View Issue Details

IDProjectCategoryView StatusLast Update
0016444CentOS-7kernelpublic2019-09-24 02:17
Reporterzengbing2016 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016444: [abrt] kernel: NMI watchdog: BUG: soft lockup - CPU#5 stuck for 22s! [sensors-detect:14066]
DescriptionDescription of problem:
sudo sh -c "yes|sensors-detect"

Version-Release number of selected component:
kernel

Truncated backtrace:
NMI watchdog: BUG: soft lockup - CPU#5 stuck for 22s! [sensors-detect:14066]
Modules linked in: i2c_dev fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support vfat fat snd_hda_codec_hdmi nfit libnvdimm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_intel lrw gf128mul glue_helper ablk_helper
cryptd eeepc_wmi snd_hda_codec asus_wmi sparse_keymap rfkill pcspkr intel_wmi_thunderbolt snd_hda_core snd_hwdep snd_seq snd_seq_device joydev snd_pcm snd_timer snd soundcore sg i2c_i801 pcc_cpufreq mei_me mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic nouveau video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci drm igb libata ixgbe crct10dif_pclmul crct10dif_common crc32c_intel e1000e serio_raw mdio dca ptp drm_panel_orientation_quirks pps_core i2c_algo_bit mxm_wmi wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 5 PID: 14066 Comm: sensors-detect Kdump: loaded Not tainted 3.10.0-1062.1.1.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/WS X299 SAGE, BIOS 0601 05/31/2018
task: ffff94eaa3a7c1c0 ti: ffff94e9b6290000 task.ti: ffff94e9b6290000
RIP: 0010:[<ffffffffb3d9ab02>] [<ffffffffb3d9ab02>] ioread32+0x42/0x50
RSP: 0018:ffff94e9b6293b60 EFLAGS: 00000296
RAX: 0000000001111000 RBX: ffff94e9b6293d15 RCX: 0000876a82cae56f
RDX: 0000876a82caf12d RSI: 0000000000000005 RDI: ffffab2a1200da94
RBP: ffff94e9b6293be0 R08: ffff94e9b6293d15 R09: ffff94e9b6293c0f
R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000000000
R13: 0000000000000000 R14: 000000007e02e3c4 R15: ffff94e9b6293b48
FS: 00007f06c5064740(0000) GS:ffff94eade340000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000027991f4 CR3: 0000001fe3fc2000 CR4: 00000000003607e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
[<ffffffffc06d80f7>] ? gm200_i2c_aux_xfer+0x2f7/0x730 [nouveau]
[<ffffffffc06d723d>] nvkm_i2c_aux_i2c_xfer+0xdd/0x140 [nouveau]
[<ffffffffb3f8c683>] __i2c_transfer+0x123/0x3f0
[<ffffffffb3f8c9ac>] i2c_transfer+0x5c/0xc0
[<ffffffffb3f8cc2e>] i2c_smbus_xfer_emulated+0x12e/0x5b0
[<ffffffffb3ad2601>] ? __wake_up_common_lock+0x91/0xc0
[<ffffffffb3ad2643>] ? __wake_up+0x13/0x20
[<ffffffffb3f8d1c8>] i2c_smbus_xfer+0x118/0x340
[<ffffffffc0a4b89f>] i2cdev_ioctl_smbus+0x1af/0x2e0 [i2c_dev]
[<ffffffffc0a4bcfb>] i2cdev_ioctl+0x6b/0x21e [i2c_dev]
[<ffffffffb3c5d9e0>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffb417ec88>] ? __schedule+0x448/0x9c0
[<ffffffffb3c5dc81>] SyS_ioctl+0xa1/0xc0
[<ffffffffb418cede>] system_call_fastpath+0x25/0x2a
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 8e c7 4a b4 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.1.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-1062.1.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashdf07bfd34da9590744510d7858d5bedbc9c5995f
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/be6f1726c7602a3dcc3042e0ede893b57c9643a4

Activities

zengbing2016

zengbing2016

2019-09-24 02:17

reporter  

backtrace (3,403 bytes)
NMI watchdog: BUG: soft lockup - CPU#5 stuck for 22s! [sensors-detect:14066]
Modules linked in: i2c_dev fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support vfat fat snd_hda_codec_hdmi nfit libnvdimm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_intel lrw gf128mul glue_helper ablk_helper
cryptd eeepc_wmi snd_hda_codec asus_wmi sparse_keymap rfkill pcspkr intel_wmi_thunderbolt snd_hda_core snd_hwdep snd_seq snd_seq_device joydev snd_pcm snd_timer snd soundcore sg i2c_i801 pcc_cpufreq mei_me mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic nouveau video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci drm igb libata ixgbe crct10dif_pclmul crct10dif_common crc32c_intel e1000e serio_raw mdio dca ptp drm_panel_orientation_quirks pps_core i2c_algo_bit mxm_wmi wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 5 PID: 14066 Comm: sensors-detect Kdump: loaded Not tainted 3.10.0-1062.1.1.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/WS X299 SAGE, BIOS 0601 05/31/2018
task: ffff94eaa3a7c1c0 ti: ffff94e9b6290000 task.ti: ffff94e9b6290000
RIP: 0010:[<ffffffffb3d9ab02>]  [<ffffffffb3d9ab02>] ioread32+0x42/0x50
RSP: 0018:ffff94e9b6293b60  EFLAGS: 00000296
RAX: 0000000001111000 RBX: ffff94e9b6293d15 RCX: 0000876a82cae56f
RDX: 0000876a82caf12d RSI: 0000000000000005 RDI: ffffab2a1200da94
RBP: ffff94e9b6293be0 R08: ffff94e9b6293d15 R09: ffff94e9b6293c0f
R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000000000
R13: 0000000000000000 R14: 000000007e02e3c4 R15: ffff94e9b6293b48
FS:  00007f06c5064740(0000) GS:ffff94eade340000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000027991f4 CR3: 0000001fe3fc2000 CR4: 00000000003607e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
[<ffffffffc06d80f7>] ? gm200_i2c_aux_xfer+0x2f7/0x730 [nouveau]
[<ffffffffc06d723d>] nvkm_i2c_aux_i2c_xfer+0xdd/0x140 [nouveau]
[<ffffffffb3f8c683>] __i2c_transfer+0x123/0x3f0
[<ffffffffb3f8c9ac>] i2c_transfer+0x5c/0xc0
[<ffffffffb3f8cc2e>] i2c_smbus_xfer_emulated+0x12e/0x5b0
[<ffffffffb3ad2601>] ? __wake_up_common_lock+0x91/0xc0
[<ffffffffb3ad2643>] ? __wake_up+0x13/0x20
[<ffffffffb3f8d1c8>] i2c_smbus_xfer+0x118/0x340
[<ffffffffc0a4b89f>] i2cdev_ioctl_smbus+0x1af/0x2e0 [i2c_dev]
[<ffffffffc0a4bcfb>] i2cdev_ioctl+0x6b/0x21e [i2c_dev]
[<ffffffffb3c5d9e0>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffb417ec88>] ? __schedule+0x448/0x9c0
[<ffffffffb3c5dc81>] SyS_ioctl+0xa1/0xc0
[<ffffffffb418cede>] system_call_fastpath+0x25/0x2a
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 8e c7 4a b4 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00 
backtrace (3,403 bytes)
dmesg (129,265 bytes)
[    0.000000] microcode: microcode updated early to revision 0x200005e, date = 2019-04-02
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.1.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Fri Sep 13 22:55:44 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.1.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003b1c8fff] usable
[    0.000000] BIOS-e820: [mem 0x000000003b1c9000-0x000000003d573fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003d574000-0x000000003d5fdfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003d5fe000-0x000000003e692fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003e693000-0x000000003fc61fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003fc62000-0x000000004fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000050000000-0x000000006fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000209fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x31f72018-0x31f83057] usable ==> usable
[    0.000000] e820: update [mem 0x31f61018-0x31f71e57] usable ==> usable
[    0.000000] e820: update [mem 0x31f40018-0x31f60257] usable ==> usable
[    0.000000] e820: update [mem 0x31f1f018-0x31f3f257] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000031f1f017] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f1f018-0x0000000031f3f257] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f3f258-0x0000000031f40017] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f40018-0x0000000031f60257] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f60258-0x0000000031f61017] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f61018-0x0000000031f71e57] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f71e58-0x0000000031f72017] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f72018-0x0000000031f83057] usable
[    0.000000] reserve setup_data: [mem 0x0000000031f83058-0x000000003b1c8fff] usable
[    0.000000] reserve setup_data: [mem 0x000000003b1c9000-0x000000003d573fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003d574000-0x000000003d5fdfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000003d5fe000-0x000000003e692fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000003e693000-0x000000003fc61fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003fc62000-0x000000004fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000050000000-0x000000006fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000209fffffff] usable
[    0.000000] efi: EFI v2.60 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x3d596000  ACPI=0x3d596000  SMBIOS=0x3fae7000  SMBIOS 3.0=0x3fae6000  MPS=0xfcb50  ESRT=0x3688f498 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000005f000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000060000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003160000) (33MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000003160000-0x000000001e85b000) (438MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000001e85b000-0x00000000305ec000) (285MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x00000000305ec000-0x00000000306ec000) (1MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x00000000306ec000-0x0000000031f1f000) (24MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x0000000031f1f000-0x0000000031f87000) (0MB)
[    0.000000] efi: mem12: type=1, attr=0xf, range=[0x0000000031f87000-0x0000000032091000) (1MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000032091000-0x000000003219c000) (1MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000003219c000-0x00000000322ab000) (1MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x00000000322ab000-0x00000000322ac000) (0MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x00000000322ac000-0x000000003a24e000) (127MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x000000003a24e000-0x000000003a566000) (3MB)
[    0.000000] efi: mem18: type=3, attr=0xf, range=[0x000000003a566000-0x000000003b1c9000) (12MB)
[    0.000000] efi: mem19: type=0, attr=0xf, range=[0x000000003b1c9000-0x000000003d574000) (35MB)
[    0.000000] efi: mem20: type=9, attr=0xf, range=[0x000000003d574000-0x000000003d5fe000) (0MB)
[    0.000000] efi: mem21: type=10, attr=0xf, range=[0x000000003d5fe000-0x000000003e693000) (16MB)
[    0.000000] efi: mem22: type=6, attr=0x800000000000000f, range=[0x000000003e693000-0x000000003fb7c000) (20MB)
[    0.000000] efi: mem23: type=5, attr=0x800000000000000f, range=[0x000000003fb7c000-0x000000003fc62000) (0MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x000000003fc62000-0x00000000425e8000) (41MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000425e8000-0x0000000050000000) (218MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000100000000-0x00000020a0000000) (129536MB)
[    0.000000] efi: mem27: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem28: type=0, attr=0x0, range=[0x0000000050000000-0x0000000060000000) (256MB)
[    0.000000] efi: mem29: type=11, attr=0x8000000000000001, range=[0x0000000060000000-0x0000000070000000) (256MB)
[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem31: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem32: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem33: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem34: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000003688f498 to 0x000000003688f4d0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: System manufacturer System Product Name/WS X299 SAGE, BIOS 0601 05/31/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x20a0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FE000000000 write-back
[    0.000000]   1 base 002000000000 mask 3FFF80000000 write-back
[    0.000000]   2 base 002080000000 mask 3FFFE0000000 write-back
[    0.000000]   3 base 000060000000 mask 3FFFE0000000 uncachable
[    0.000000]   4 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   5 base 00005F000000 mask 3FFFFF000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 128GB, type WB
[    0.000000] reg 1, base: 128GB, range: 2GB, type WB
[    0.000000] reg 2, base: 130GB, range: 512MB, type WB
[    0.000000] reg 3, base: 1536MB, range: 512MB, type UC
[    0.000000] reg 4, base: 2GB, range: 2GB, type UC
[    0.000000] reg 5, base: 1520MB, range: 16MB, type UC
[    0.000000] total RAM covered: 131056M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 128G 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 128GB, type WB
[    0.000000] reg 1, base: 1520MB, range: 16MB, type UC
[    0.000000] reg 2, base: 1536MB, range: 512MB, type UC
[    0.000000] reg 3, base: 2GB, range: 2GB, type UC
[    0.000000] reg 4, base: 128GB, range: 2GB, type WB
[    0.000000] reg 5, base: 130GB, range: 512MB, type WB
[    0.000000] e820: update [mem 0x5f000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x50000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd0e0-0x000fd0ef] mapped at [ffffffffff2400e0]
[    0.000000] Base memory trampoline at [ffff94cac0097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x16f2470000, 0x16f2470fff] PGTABLE
[    0.000000] BRK [0x16f2471000, 0x16f2471fff] PGTABLE
[    0.000000] BRK [0x16f2472000, 0x16f2472fff] PGTABLE
[    0.000000] BRK [0x16f2473000, 0x16f2473fff] PGTABLE
[    0.000000] BRK [0x16f2474000, 0x16f2474fff] PGTABLE
[    0.000000] BRK [0x16f2475000, 0x16f2475fff] PGTABLE
[    0.000000] BRK [0x16f2476000, 0x16f2476fff] PGTABLE
[    0.000000] BRK [0x16f2477000, 0x16f2477fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x1e85b000-0x2073ffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000003d596000 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000003d5960c8 00104 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000003d5b6e18 00114 (v06 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000003d596260 20BB3 (v02 ALASKA   A M I  01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000003e690080 00040
[    0.000000] ACPI: FPDT 000000003d5b6f30 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000003d5b6f78 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: WSMT 000000003d5fddc8 00028 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: UEFI 000000003d5b7070 00042 (v01 ALASKA   A M I  00000002      01000013)
[    0.000000] ACPI: MCFG 000000003d5b70b8 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000003d5b70f8 00038 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: APIC 000000003d5b7130 0071E (v03 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: MCFG 000000003d5b7850 0003C (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: MIGT 000000003d5b7890 00040 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: MSCT 000000003d5b78d0 0004E (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: PCCT 000000003d5b7920 0006E (v01 ALASKA   A M I  00000002 INTL 20091013)
[    0.000000] ACPI: RASF 000000003d5b7990 00030 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: SLIT 000000003d5b79c0 0006C (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 000000003d5b7a30 00A30 (v03 ALASKA   A M I  00000002 INTL 20091013)
[    0.000000] ACPI: SVOS 000000003d5b8460 00032 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: WDDT 000000003d5b8498 00040 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: OEM4 000000003d5b84d8 29A72 (v02  INTEL CPU  CST 00003000 INTL 20160422)
[    0.000000] ACPI: OEM1 000000003d5e1f50 0ABCB (v02  INTEL CPU EIST 00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003d5ecb20 0D427 (v02  INTEL SSDT  PM 00004000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003d5f9f48 00C07 (v02 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: LPIT 000000003d5fab50 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 000000003d5fabe8 00028 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000003d5fac10 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000003d5fdc18 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000003d5fdc50 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: BGRT 000000003d5fdca8 00038 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DMAR 000000003d5fdce0 000E8 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x20 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x22 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x24 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x26 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x28 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x30 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x32 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x34 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x36 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x21 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x23 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x25 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x27 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x29 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x31 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x33 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x35 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x37 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0xffffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x209fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=1
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xffffffff] + [mem 0x100000000-0x209fffffff] -> [mem 0x00000000-0x209fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x209ffd8000-0x209fffefff]
[    0.000000] Reserving 168MB of memory at 592MB for crashkernel (System RAM: 130741MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x209fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x3b1c8fff]
[    0.000000]   node   0: [mem 0x3fc62000-0x4fffffff]
[    0.000000]   node   0: [mem 0x100000000-0x209fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x209fffffff]
[    0.000000] On node 0 totalpages: 33469702
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 25 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4758 pages used for memmap
[    0.000000]   DMA32 zone: 304487 pages, LIFO batch:31
[    0.000000]   Normal zone: 518144 pages used for memmap
[    0.000000]   Normal zone: 33161216 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x36] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x37] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x00] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x01] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x02] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x03] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x04] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x05] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x06] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x07] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x08] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x09] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x10] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x11] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x12] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x13] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x14] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x15] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x16] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x17] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x18] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x19] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x20] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x21] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x22] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x23] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x24] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x25] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x26] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x27] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x28] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x29] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x30] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x31] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x32] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x33] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x34] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x35] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x36] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x37] disabled)
[    0.000000] ACPI: X2APIC_NMI (uid[0xffffffff] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-31
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec08000] gsi_base[32])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec08000, GSI 32-39
[    0.000000] ACPI: IOAPIC (id[0x0b] address[0xfec10000] gsi_base[40])
[    0.000000] IOAPIC[3]: apic_id 11, version 32, address 0xfec10000, GSI 40-47
[    0.000000] ACPI: IOAPIC (id[0x0c] address[0xfec18000] gsi_base[48])
[    0.000000] IOAPIC[4]: apic_id 12, version 32, address 0xfec18000, GSI 48-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 92 CPUs, 56 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f1f000-0x31f1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f3f000-0x31f3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f40000-0x31f40fff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f60000-0x31f60fff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f61000-0x31f61fff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f71000-0x31f71fff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f72000-0x31f72fff]
[    0.000000] PM: Registered nosave memory: [mem 0x31f83000-0x31f83fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3b1c9000-0x3d573fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3d574000-0x3d5fdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x3d5fe000-0x3e692fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3e693000-0x3fc61fff]
[    0.000000] PM: Registered nosave memory: [mem 0x50000000-0x6fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x70000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x70000000-0xfdffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:92 nr_cpu_ids:92 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff94eade200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] pcpu-alloc: [0] 16 17 18 19 20 21 22 23 [0] 24 25 26 27 28 29 30 31 
[    0.000000] pcpu-alloc: [0] 32 33 34 35 36 37 38 39 [0] 40 41 42 43 44 45 46 47 
[    0.000000] pcpu-alloc: [0] 48 49 50 51 52 53 54 55 [0] 56 57 58 59 60 61 62 63 
[    0.000000] pcpu-alloc: [0] 64 65 66 67 68 69 70 71 [0] 72 73 74 75 76 77 78 79 
[    0.000000] pcpu-alloc: [0] 80 81 82 83 84 85 86 87 [0] 88 89 90 91 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 32946711
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.1.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] x86/fpu: xstate_offset[5]: 0440, xstate_sizes[5]: 0040
[    0.000000] x86/fpu: xstate_offset[6]: 0480, xstate_sizes[6]: 0200
[    0.000000] x86/fpu: xstate_offset[7]: 0680, xstate_sizes[7]: 0400
[    0.000000] xsave: enabled xstate_bv 0xff, cntxt size 0xa80 using standard form
[    0.000000] Memory: 3005120k/136839168k available (7760k kernel code, 2960360k absent, 2452916k reserved, 5967k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=92, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=92.
[    0.000000] NR_IRQS:327936 nr_irqs:1704 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 535822336 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3000.000 MHz processor
[    0.000036] Calibrating delay loop (skipped), value calculated using timer frequency.. 6000.00 BogoMIPS (lpj=3000000)
[    0.000038] pid_max: default: 94208 minimum: 736
[    0.000955] Security Framework initialized
[    0.000961] SELinux:  Initializing.
[    0.001006] SELinux:  Starting in permissive mode
[    0.001007] Yama: becoming mindful.
[    0.007661] Dentry cache hash table entries: 16777216 (order: 15, 134217728 bytes)
[    0.026824] Inode-cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.034993] Mount-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.035096] Mountpoint-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.035633] Initializing cgroup subsys memory
[    0.035639] Initializing cgroup subsys devices
[    0.035641] Initializing cgroup subsys freezer
[    0.035642] Initializing cgroup subsys net_cls
[    0.035643] Initializing cgroup subsys blkio
[    0.035645] Initializing cgroup subsys perf_event
[    0.035648] Initializing cgroup subsys hugetlb
[    0.035649] Initializing cgroup subsys pids
[    0.035650] Initializing cgroup subsys net_prio
[    0.035686] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.035687] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.036765] CPU0: Thermal monitoring enabled (TM1)
[    0.036807] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.036808] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.036809] tlb_flushall_shift: 6
[    0.036830] FEATURE SPEC_CTRL Present
[    0.036830] FEATURE IBPB_SUPPORT Present
[    0.036831] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.036833] Spectre V2 : retpoline selected on command line.
[    0.036834] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.036916] Spectre V2 : Mitigation: Full retpoline
[    0.036927] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.036942] MDS: Mitigation: Clear CPU buffers
[    0.037867] Freeing SMP alternatives: 28k freed
[    0.039537] ACPI: Core revision 20130517
[    0.052309] ACPI: All ACPI Tables successfully acquired
[    0.062621] ftrace: allocating 29538 entries in 116 pages
[    0.084849] DMAR: Host address width 46
[    0.084851] DMAR: DRHD base: 0x000000b5ffc000 flags: 0x0
[    0.084859] DMAR: dmar0: reg_base_addr b5ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.084860] DMAR: DRHD base: 0x000000d8ffc000 flags: 0x0
[    0.084864] DMAR: dmar1: reg_base_addr d8ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.084866] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.084869] DMAR: dmar2: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.084871] DMAR: DRHD base: 0x00000092ffc000 flags: 0x1
[    0.084875] DMAR: dmar3: reg_base_addr 92ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.084876] DMAR: RMRR base: 0x0000003d94f000 end: 0x0000003d951fff
[    0.084878] DMAR: ATSR flags: 0x0
[    0.084880] DMAR-IR: IOAPIC id 12 under DRHD base  0xfbffc000 IOMMU 2
[    0.084881] DMAR-IR: IOAPIC id 11 under DRHD base  0xd8ffc000 IOMMU 1
[    0.084882] DMAR-IR: IOAPIC id 10 under DRHD base  0xb5ffc000 IOMMU 0
[    0.084884] DMAR-IR: IOAPIC id 8 under DRHD base  0x92ffc000 IOMMU 3
[    0.084885] DMAR-IR: IOAPIC id 9 under DRHD base  0x92ffc000 IOMMU 3
[    0.084886] DMAR-IR: HPET id 0 under DRHD base 0x92ffc000
[    0.084887] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.084888] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.085470] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.085471] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.085480] Switched APIC routing to physical flat.
[    0.086739] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.096741] smpboot: CPU0: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz (fam: 06, model: 55, stepping: 04)
[    0.096749] TSC deadline timer enabled
[    0.096789] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.096816] ... version:                4
[    0.096817] ... bit width:              48
[    0.096818] ... generic registers:      4
[    0.096819] ... value mask:             0000ffffffffffff
[    0.096820] ... max period:             00007fffffffffff
[    0.096820] ... fixed-purpose events:   3
[    0.096821] ... event mask:             000000070000000f
[    0.105521] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.098540] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 #12 #13 #14 #15 #16 #17 #18
[    0.214622] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.214684]  #19 #20 #21 #22 #23 #24 #25 #26 #27 #28 #29 #30 #31 #32 #33 #34 #35
[    0.265900] Brought up 36 CPUs
[    0.265903] smpboot: Max logical packages: 3
[    0.265905] smpboot: Total of 36 processors activated (216000.00 BogoMIPS)
[    0.855829] node 0 initialised, 32105191 pages in 462ms
[    0.856024] devtmpfs: initialized
[    0.856078] x86/mm: Memory block size: 512MB
[    0.859298] EVM: security.selinux
[    0.859299] EVM: security.ima
[    0.859300] EVM: security.capability
[    0.859371] PM: Registering ACPI NVS region [mem 0x3d5fe000-0x3e692fff] (17387520 bytes)
[    0.860634] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.860636] pinctrl core: initialized pinctrl subsystem
[    0.860749] RTC time: 10:03:17, date: 09/24/19
[    0.860840] NET: Registered protocol family 16
[    0.861079] ACPI: bus type PCI registered
[    0.861081] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.861165] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x60000000-0x6fffffff] (base 0x60000000)
[    0.861167] PCI: MMCONFIG at [mem 0x60000000-0x6fffffff] reserved in E820
[    0.861171] pmd_set_huge: Cannot satisfy [mem 0x60000000-0x60200000] with a huge-page mapping due to MTRR override.
[    0.861481] PCI: Using configuration type 1 for base access
[    0.867677] ACPI: Added _OSI(Module Device)
[    0.867679] ACPI: Added _OSI(Processor Device)
[    0.867680] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.867681] ACPI: Added _OSI(Processor Aggregator Device)
[    0.867683] ACPI: Added _OSI(Linux-Dell-Video)
[    0.870763] ACPI: EC: Look up EC in DSDT
[    0.873687] ACPI: Executed 4 blocks of module-level executable AML code
[    0.883580] ACPI: Executed 1 blocks of module-level executable AML code
[    0.883584] ACPI: Dynamic OEM Table Load:
[    0.883585] ACPI: OEM1           (null) 0ABCB (v02  INTEL CPU EIST 00003000 INTL 20160422)
[    0.887576] ACPI: Executed 1 blocks of module-level executable AML code
[    0.887579] ACPI: Dynamic OEM Table Load:
[    0.887580] ACPI: OEM4           (null) 29A72 (v02  INTEL CPU  CST 00003000 INTL 20160422)
[    0.897366] ACPI: Interpreter enabled
[    0.897384] ACPI: (supports S0 S3 S4 S5)
[    0.897385] ACPI: Using IOAPIC for interrupt routing
[    0.897405] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.897454] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.915621] ACPI: PCI Root Bridge [PC00] (domain 0000 [bus 00-15])
[    0.915627] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.915723] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug AER]
[    0.915810] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.915917] acpi PNP0A08:00: host bridge window expanded to [mem 0xfd000000-0xfe7fffff window]; [mem 0xfd000000-0xfe7fffff window] ignored
[    0.916286] PCI host bridge to bus 0000:00
[    0.916288] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.916290] pci_bus 0000:00: root bus resource [io  0x1000-0x3fff window]
[    0.916292] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.916293] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.916295] pci_bus 0000:00: root bus resource [mem 0x70000000-0x92ffffff window]
[    0.916296] pci_bus 0000:00: root bus resource [mem 0xc000000000-0xcfffffffff window]
[    0.916298] pci_bus 0000:00: root bus resource [bus 00-15]
[    0.916306] pci 0000:00:00.0: [8086:2020] type 00 class 0x060000
[    0.916440] pci 0000:00:04.0: [8086:2021] type 00 class 0x088000
[    0.916449] pci 0000:00:04.0: reg 0x10: [mem 0x92f64000-0x92f67fff 64bit]
[    0.916559] pci 0000:00:04.1: [8086:2021] type 00 class 0x088000
[    0.916567] pci 0000:00:04.1: reg 0x10: [mem 0x92f60000-0x92f63fff 64bit]
[    0.916675] pci 0000:00:04.2: [8086:2021] type 00 class 0x088000
[    0.916683] pci 0000:00:04.2: reg 0x10: [mem 0x92f5c000-0x92f5ffff 64bit]
[    0.916791] pci 0000:00:04.3: [8086:2021] type 00 class 0x088000
[    0.916798] pci 0000:00:04.3: reg 0x10: [mem 0x92f58000-0x92f5bfff 64bit]
[    0.916906] pci 0000:00:04.4: [8086:2021] type 00 class 0x088000
[    0.916914] pci 0000:00:04.4: reg 0x10: [mem 0x92f54000-0x92f57fff 64bit]
[    0.917022] pci 0000:00:04.5: [8086:2021] type 00 class 0x088000
[    0.917030] pci 0000:00:04.5: reg 0x10: [mem 0x92f50000-0x92f53fff 64bit]
[    0.917139] pci 0000:00:04.6: [8086:2021] type 00 class 0x088000
[    0.917146] pci 0000:00:04.6: reg 0x10: [mem 0x92f4c000-0x92f4ffff 64bit]
[    0.917254] pci 0000:00:04.7: [8086:2021] type 00 class 0x088000
[    0.917261] pci 0000:00:04.7: reg 0x10: [mem 0x92f48000-0x92f4bfff 64bit]
[    0.917368] pci 0000:00:05.0: [8086:2024] type 00 class 0x088000
[    0.917475] pci 0000:00:05.2: [8086:2025] type 00 class 0x088000
[    0.917580] pci 0000:00:05.4: [8086:2026] type 00 class 0x080020
[    0.917587] pci 0000:00:05.4: reg 0x10: [mem 0x92f6f000-0x92f6ffff]
[    0.917697] pci 0000:00:08.0: [8086:2014] type 00 class 0x088000
[    0.917791] pci 0000:00:08.1: [8086:2015] type 00 class 0x110100
[    0.917877] pci 0000:00:08.2: [8086:2016] type 00 class 0x088000
[    0.917988] pci 0000:00:14.0: [8086:a2af] type 00 class 0x0c0330
[    0.918004] pci 0000:00:14.0: reg 0x10: [mem 0x92f30000-0x92f3ffff 64bit]
[    0.918060] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.918156] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.918185] pci 0000:00:14.2: [8086:a2b1] type 00 class 0x118000
[    0.918201] pci 0000:00:14.2: reg 0x10: [mem 0x92f6e000-0x92f6efff 64bit]
[    0.918353] pci 0000:00:16.0: [8086:a2ba] type 00 class 0x078000
[    0.918368] pci 0000:00:16.0: reg 0x10: [mem 0x92f6d000-0x92f6dfff 64bit]
[    0.918426] pci 0000:00:16.0: PME# supported from D3hot
[    0.918536] pci 0000:00:17.0: [8086:a282] type 00 class 0x010601
[    0.918549] pci 0000:00:17.0: reg 0x10: [mem 0x92f68000-0x92f69fff]
[    0.918556] pci 0000:00:17.0: reg 0x14: [mem 0x92f6c000-0x92f6c0ff]
[    0.918563] pci 0000:00:17.0: reg 0x18: [io  0x3050-0x3057]
[    0.918569] pci 0000:00:17.0: reg 0x1c: [io  0x3040-0x3043]
[    0.918576] pci 0000:00:17.0: reg 0x20: [io  0x3020-0x303f]
[    0.918583] pci 0000:00:17.0: reg 0x24: [mem 0x92f6b000-0x92f6b7ff]
[    0.918616] pci 0000:00:17.0: PME# supported from D3hot
[    0.918733] pci 0000:00:1c.0: [8086:a290] type 01 class 0x060400
[    0.918782] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.918881] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.918912] pci 0000:00:1c.2: [8086:a292] type 01 class 0x060400
[    0.918965] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.919068] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.919114] pci 0000:00:1d.0: [8086:a298] type 01 class 0x060400
[    0.919166] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.919267] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.919299] pci 0000:00:1d.2: [8086:a29a] type 01 class 0x060400
[    0.919351] pci 0000:00:1d.2: PME# supported from D0 D3hot D3cold
[    0.919453] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.919498] pci 0000:00:1f.0: [8086:a2d2] type 00 class 0x060100
[    0.919673] pci 0000:00:1f.2: [8086:a2a1] type 00 class 0x058000
[    0.919683] pci 0000:00:1f.2: reg 0x10: [mem 0x92f44000-0x92f47fff]
[    0.919827] pci 0000:00:1f.3: [8086:a2f0] type 00 class 0x040300
[    0.919844] pci 0000:00:1f.3: reg 0x10: [mem 0x92f40000-0x92f43fff 64bit]
[    0.919867] pci 0000:00:1f.3: reg 0x20: [mem 0x92f20000-0x92f2ffff 64bit]
[    0.919902] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.920003] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.920035] pci 0000:00:1f.4: [8086:a2a3] type 00 class 0x0c0500
[    0.920081] pci 0000:00:1f.4: reg 0x10: [mem 0x92f6a000-0x92f6a0ff 64bit]
[    0.920151] pci 0000:00:1f.4: reg 0x20: [io  0x3000-0x301f]
[    0.920313] pci 0000:00:1f.6: [8086:15b7] type 00 class 0x020000
[    0.920334] pci 0000:00:1f.6: reg 0x10: [mem 0x92f00000-0x92f1ffff]
[    0.920436] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.920529] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.920582] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.920643] pci 0000:02:00.0: [8086:1533] type 00 class 0x020000
[    0.920670] pci 0000:02:00.0: reg 0x10: [mem 0x92e00000-0x92e7ffff]
[    0.920695] pci 0000:02:00.0: reg 0x18: [io  0x2000-0x201f]
[    0.920708] pci 0000:02:00.0: reg 0x1c: [mem 0x92e80000-0x92e83fff]
[    0.920826] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.920875] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.2 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.920910] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.920913] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    0.920916] pci 0000:00:1c.2:   bridge window [mem 0x92e00000-0x92efffff]
[    0.920964] pci 0000:03:00.0: [1b21:2142] type 00 class 0x0c0330
[    0.920986] pci 0000:03:00.0: reg 0x10: [mem 0x92d00000-0x92d07fff 64bit]
[    0.921079] pci 0000:03:00.0: PME# supported from D0
[    0.921125] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.921152] pci 0000:00:1d.0: PCI bridge to [bus 03]
[    0.921156] pci 0000:00:1d.0:   bridge window [mem 0x92d00000-0x92dfffff]
[    0.921203] pci 0000:04:00.0: [1b21:2142] type 00 class 0x0c0330
[    0.921225] pci 0000:04:00.0: reg 0x10: [mem 0x92c00000-0x92c07fff 64bit]
[    0.921319] pci 0000:04:00.0: PME# supported from D0
[    0.921362] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.921388] pci 0000:00:1d.2: PCI bridge to [bus 04]
[    0.921392] pci 0000:00:1d.2:   bridge window [mem 0x92c00000-0x92cfffff]
[    0.921410] pci_bus 0000:00: on NUMA node 0
[    0.922061] ACPI: PCI Root Bridge [PC01] (domain 0000 [bus 16-63])
[    0.922065] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.922345] acpi PNP0A08:01: _OSC: platform does not support [SHPCHotplug AER]
[    0.922491] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.922624] PCI host bridge to bus 0000:16
[    0.922626] pci_bus 0000:16: root bus resource [io  0x4000-0x7fff window]
[    0.922628] pci_bus 0000:16: root bus resource [mem 0x93000000-0xb5ffffff window]
[    0.922629] pci_bus 0000:16: root bus resource [mem 0xd000000000-0xdfffffffff window]
[    0.922631] pci_bus 0000:16: root bus resource [bus 16-63]
[    0.922639] pci 0000:16:00.0: [8086:2030] type 01 class 0x060400
[    0.922682] pci 0000:16:00.0: PME# supported from D0 D3hot D3cold
[    0.922715] pci 0000:16:00.0: System wakeup disabled by ACPI
[    0.922745] pci 0000:16:05.0: [8086:2034] type 00 class 0x088000
[    0.922813] pci 0000:16:05.2: [8086:2035] type 00 class 0x088000
[    0.922881] pci 0000:16:05.4: [8086:2036] type 00 class 0x080020
[    0.922888] pci 0000:16:05.4: reg 0x10: [mem 0xb5200000-0xb5200fff]
[    0.922959] pci 0000:16:08.0: [8086:208d] type 00 class 0x088000
[    0.923011] pci 0000:16:08.1: [8086:208d] type 00 class 0x088000
[    0.923058] pci 0000:16:08.2: [8086:208d] type 00 class 0x088000
[    0.923109] pci 0000:16:08.3: [8086:208d] type 00 class 0x088000
[    0.923156] pci 0000:16:08.4: [8086:208d] type 00 class 0x088000
[    0.923202] pci 0000:16:08.5: [8086:208d] type 00 class 0x088000
[    0.923249] pci 0000:16:08.6: [8086:208d] type 00 class 0x088000
[    0.923296] pci 0000:16:08.7: [8086:208d] type 00 class 0x088000
[    0.923342] pci 0000:16:09.0: [8086:208d] type 00 class 0x088000
[    0.923392] pci 0000:16:09.1: [8086:208d] type 00 class 0x088000
[    0.923439] pci 0000:16:09.2: [8086:208d] type 00 class 0x088000
[    0.923486] pci 0000:16:09.3: [8086:208d] type 00 class 0x088000
[    0.923533] pci 0000:16:09.4: [8086:208d] type 00 class 0x088000
[    0.923580] pci 0000:16:09.5: [8086:208d] type 00 class 0x088000
[    0.923627] pci 0000:16:09.6: [8086:208d] type 00 class 0x088000
[    0.923674] pci 0000:16:09.7: [8086:208d] type 00 class 0x088000
[    0.923721] pci 0000:16:0a.0: [8086:208d] type 00 class 0x088000
[    0.923771] pci 0000:16:0a.1: [8086:208d] type 00 class 0x088000
[    0.923823] pci 0000:16:0e.0: [8086:208e] type 00 class 0x088000
[    0.923873] pci 0000:16:0e.1: [8086:208e] type 00 class 0x088000
[    0.923920] pci 0000:16:0e.2: [8086:208e] type 00 class 0x088000
[    0.923967] pci 0000:16:0e.3: [8086:208e] type 00 class 0x088000
[    0.924014] pci 0000:16:0e.4: [8086:208e] type 00 class 0x088000
[    0.924061] pci 0000:16:0e.5: [8086:208e] type 00 class 0x088000
[    0.924109] pci 0000:16:0e.6: [8086:208e] type 00 class 0x088000
[    0.924155] pci 0000:16:0e.7: [8086:208e] type 00 class 0x088000
[    0.924202] pci 0000:16:0f.0: [8086:208e] type 00 class 0x088000
[    0.924252] pci 0000:16:0f.1: [8086:208e] type 00 class 0x088000
[    0.924299] pci 0000:16:0f.2: [8086:208e] type 00 class 0x088000
[    0.924345] pci 0000:16:0f.3: [8086:208e] type 00 class 0x088000
[    0.924393] pci 0000:16:0f.4: [8086:208e] type 00 class 0x088000
[    0.924442] pci 0000:16:0f.5: [8086:208e] type 00 class 0x088000
[    0.924489] pci 0000:16:0f.6: [8086:208e] type 00 class 0x088000
[    0.924536] pci 0000:16:0f.7: [8086:208e] type 00 class 0x088000
[    0.924583] pci 0000:16:10.0: [8086:208e] type 00 class 0x088000
[    0.924634] pci 0000:16:10.1: [8086:208e] type 00 class 0x088000
[    0.924691] pci 0000:16:1d.0: [8086:2054] type 00 class 0x088000
[    0.924741] pci 0000:16:1d.1: [8086:2055] type 00 class 0x088000
[    0.924788] pci 0000:16:1d.2: [8086:2056] type 00 class 0x088000
[    0.924836] pci 0000:16:1d.3: [8086:2057] type 00 class 0x088000
[    0.924886] pci 0000:16:1e.0: [8086:2080] type 00 class 0x088000
[    0.924937] pci 0000:16:1e.1: [8086:2081] type 00 class 0x088000
[    0.924986] pci 0000:16:1e.2: [8086:2082] type 00 class 0x088000
[    0.925034] pci 0000:16:1e.3: [8086:2083] type 00 class 0x088000
[    0.925083] pci 0000:16:1e.4: [8086:2084] type 00 class 0x088000
[    0.925132] pci 0000:16:1e.5: [8086:2085] type 00 class 0x088000
[    0.925179] pci 0000:16:1e.6: [8086:2086] type 00 class 0x088000
[    0.925265] pci 0000:17:00.0: [10b5:8747] type 01 class 0x060400
[    0.925279] pci 0000:17:00.0: reg 0x10: [mem 0xb5100000-0xb513ffff]
[    0.925337] pci 0000:17:00.0: PME# supported from D0 D3hot D3cold
[    0.925373] pci 0000:17:00.0: System wakeup disabled by ACPI
[    0.925399] pci 0000:16:00.0: PCI bridge to [bus 17-1a]
[    0.925401] pci 0000:16:00.0:   bridge window [io  0x7000-0x7fff]
[    0.925404] pci 0000:16:00.0:   bridge window [mem 0xb4000000-0xb51fffff]
[    0.925407] pci 0000:16:00.0:   bridge window [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.925445] pci 0000:18:08.0: [10b5:8747] type 01 class 0x060400
[    0.925516] pci 0000:18:08.0: PME# supported from D0 D3hot D3cold
[    0.925572] pci 0000:18:10.0: [10b5:8747] type 01 class 0x060400
[    0.925642] pci 0000:18:10.0: PME# supported from D0 D3hot D3cold
[    0.925695] pci 0000:17:00.0: PCI bridge to [bus 18-1a]
[    0.925699] pci 0000:17:00.0:   bridge window [io  0x7000-0x7fff]
[    0.925702] pci 0000:17:00.0:   bridge window [mem 0xb4000000-0xb50fffff]
[    0.925706] pci 0000:17:00.0:   bridge window [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.925731] pci 0000:18:08.0: PCI bridge to [bus 19]
[    0.925774] pci 0000:1a:00.0: [10de:1e04] type 00 class 0x030000
[    0.925793] pci 0000:1a:00.0: reg 0x10: [mem 0xb4000000-0xb4ffffff]
[    0.925804] pci 0000:1a:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.925814] pci 0000:1a:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    0.925820] pci 0000:1a:00.0: reg 0x24: [io  0x7000-0x707f]
[    0.925826] pci 0000:1a:00.0: reg 0x30: [mem 0xb5000000-0xb507ffff pref]
[    0.925833] pci 0000:1a:00.0: Max Payload Size set to 128 (was 256, max 256)
[    0.925888] pci 0000:1a:00.0: PME# supported from D0 D3hot
[    0.925962] pci 0000:1a:00.1: [10de:10f7] type 00 class 0x040300
[    0.925975] pci 0000:1a:00.1: reg 0x10: [mem 0xb5080000-0xb5083fff]
[    0.926022] pci 0000:1a:00.1: Max Payload Size set to 128 (was 256, max 256)
[    0.926109] pci 0000:1a:00.2: [10de:1ad6] type 00 class 0x0c0330
[    0.926126] pci 0000:1a:00.2: reg 0x10: [mem 0xb2000000-0xb203ffff 64bit pref]
[    0.926145] pci 0000:1a:00.2: reg 0x1c: [mem 0xb2040000-0xb204ffff 64bit pref]
[    0.926202] pci 0000:1a:00.2: PME# supported from D0 D3hot
[    0.926253] pci 0000:1a:00.3: [10de:1ad7] type 00 class 0x0c8000
[    0.926267] pci 0000:1a:00.3: reg 0x10: [mem 0xb5084000-0xb5084fff]
[    0.926350] pci 0000:1a:00.3: PME# supported from D0 D3hot
[    0.926409] pci 0000:18:10.0: PCI bridge to [bus 1a]
[    0.926413] pci 0000:18:10.0:   bridge window [io  0x7000-0x7fff]
[    0.926416] pci 0000:18:10.0:   bridge window [mem 0xb4000000-0xb50fffff]
[    0.926420] pci 0000:18:10.0:   bridge window [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.926435] pci_bus 0000:16: on NUMA node 0
[    0.926501] ACPI: PCI Root Bridge [PC02] (domain 0000 [bus 64-b1])
[    0.926504] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.926779] acpi PNP0A08:02: _OSC: platform does not support [SHPCHotplug AER]
[    0.926928] acpi PNP0A08:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.927043] PCI host bridge to bus 0000:64
[    0.927045] pci_bus 0000:64: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.927047] pci_bus 0000:64: root bus resource [io  0x8000-0xbfff window]
[    0.927048] pci_bus 0000:64: root bus resource [io  0x03b0-0x03bb window]
[    0.927050] pci_bus 0000:64: root bus resource [io  0x03c0-0x03df window]
[    0.927051] pci_bus 0000:64: root bus resource [mem 0xb6000000-0xd8ffffff window]
[    0.927053] pci_bus 0000:64: root bus resource [mem 0xe000000000-0xefffffffff window]
[    0.927055] pci_bus 0000:64: root bus resource [bus 64-b1]
[    0.927062] pci 0000:64:00.0: [8086:2030] type 01 class 0x060400
[    0.927106] pci 0000:64:00.0: PME# supported from D0 D3hot D3cold
[    0.927135] pci 0000:64:00.0: System wakeup disabled by ACPI
[    0.927165] pci 0000:64:05.0: [8086:2034] type 00 class 0x088000
[    0.927228] pci 0000:64:05.2: [8086:2035] type 00 class 0x088000
[    0.927291] pci 0000:64:05.4: [8086:2036] type 00 class 0x080020
[    0.927297] pci 0000:64:05.4: reg 0x10: [mem 0xd8200000-0xd8200fff]
[    0.927365] pci 0000:64:08.0: [8086:2066] type 00 class 0x088000
[    0.927423] pci 0000:64:09.0: [8086:2066] type 00 class 0x088000
[    0.927481] pci 0000:64:0a.0: [8086:2040] type 00 class 0x088000
[    0.927538] pci 0000:64:0a.1: [8086:2041] type 00 class 0x088000
[    0.927593] pci 0000:64:0a.2: [8086:2042] type 00 class 0x088000
[    0.927648] pci 0000:64:0a.3: [8086:2043] type 00 class 0x088000
[    0.927703] pci 0000:64:0a.4: [8086:2044] type 00 class 0x088000
[    0.927757] pci 0000:64:0a.5: [8086:2045] type 00 class 0x088000
[    0.927811] pci 0000:64:0a.6: [8086:2046] type 00 class 0x088000
[    0.927866] pci 0000:64:0a.7: [8086:2047] type 00 class 0x088000
[    0.927920] pci 0000:64:0b.0: [8086:2048] type 00 class 0x088000
[    0.927977] pci 0000:64:0b.1: [8086:2049] type 00 class 0x088000
[    0.928032] pci 0000:64:0b.2: [8086:204a] type 00 class 0x088000
[    0.928087] pci 0000:64:0b.3: [8086:204b] type 00 class 0x088000
[    0.928145] pci 0000:64:0c.0: [8086:2040] type 00 class 0x088000
[    0.928203] pci 0000:64:0c.1: [8086:2041] type 00 class 0x088000
[    0.928258] pci 0000:64:0c.2: [8086:2042] type 00 class 0x088000
[    0.928313] pci 0000:64:0c.3: [8086:2043] type 00 class 0x088000
[    0.928368] pci 0000:64:0c.4: [8086:2044] type 00 class 0x088000
[    0.928424] pci 0000:64:0c.5: [8086:2045] type 00 class 0x088000
[    0.928479] pci 0000:64:0c.6: [8086:2046] type 00 class 0x088000
[    0.928535] pci 0000:64:0c.7: [8086:2047] type 00 class 0x088000
[    0.928589] pci 0000:64:0d.0: [8086:2048] type 00 class 0x088000
[    0.928647] pci 0000:64:0d.1: [8086:2049] type 00 class 0x088000
[    0.928702] pci 0000:64:0d.2: [8086:204a] type 00 class 0x088000
[    0.928757] pci 0000:64:0d.3: [8086:204b] type 00 class 0x088000
[    0.928856] pci 0000:65:00.0: [10b5:8747] type 01 class 0x060400
[    0.928870] pci 0000:65:00.0: reg 0x10: [mem 0xd8100000-0xd813ffff]
[    0.928927] pci 0000:65:00.0: PME# supported from D0 D3hot D3cold
[    0.928964] pci 0000:65:00.0: System wakeup disabled by ACPI
[    0.928991] pci 0000:64:00.0: PCI bridge to [bus 65-68]
[    0.928994] pci 0000:64:00.0:   bridge window [io  0xa000-0xbfff]
[    0.928996] pci 0000:64:00.0:   bridge window [mem 0xd7000000-0xd81fffff]
[    0.928999] pci 0000:64:00.0:   bridge window [mem 0xc0000000-0xd23fffff 64bit pref]
[    0.929037] pci 0000:66:08.0: [10b5:8747] type 01 class 0x060400
[    0.929067] pci 0000:66:08.0: Max Payload Size set to 128 (was 256, max 2048)
[    0.929112] pci 0000:66:08.0: PME# supported from D0 D3hot D3cold
[    0.929168] pci 0000:66:10.0: [10b5:8747] type 01 class 0x060400
[    0.929237] pci 0000:66:10.0: PME# supported from D0 D3hot D3cold
[    0.929291] pci 0000:65:00.0: PCI bridge to [bus 66-68]
[    0.929295] pci 0000:65:00.0:   bridge window [io  0xa000-0xbfff]
[    0.929297] pci 0000:65:00.0:   bridge window [mem 0xd7000000-0xd80fffff]
[    0.929301] pci 0000:65:00.0:   bridge window [mem 0xc0000000-0xd23fffff 64bit pref]
[    0.929337] pci 0000:67:00.0: [8086:10fb] type 00 class 0x020000
[    0.929354] pci 0000:67:00.0: reg 0x10: [mem 0xd2280000-0xd22fffff 64bit pref]
[    0.929359] pci 0000:67:00.0: reg 0x18: [io  0xb020-0xb03f]
[    0.929373] pci 0000:67:00.0: reg 0x20: [mem 0xd2304000-0xd2307fff 64bit pref]
[    0.929383] pci 0000:67:00.0: Max Payload Size set to 128 (was 256, max 512)
[    0.929431] pci 0000:67:00.0: PME# supported from D0 D3hot
[    0.929456] pci 0000:67:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit]
[    0.929458] pci 0000:67:00.0: VF(n) BAR0 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR0 for 64 VFs)
[    0.929469] pci 0000:67:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit]
[    0.929471] pci 0000:67:00.0: VF(n) BAR3 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR3 for 64 VFs)
[    0.929622] pci 0000:67:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x8 link at 0000:66:08.0 (capable of 63.008 Gb/s with 8 GT/s x8 link)
[    0.929659] pci 0000:67:00.1: [8086:10fb] type 00 class 0x020000
[    0.929675] pci 0000:67:00.1: reg 0x10: [mem 0xd2200000-0xd227ffff 64bit pref]
[    0.929681] pci 0000:67:00.1: reg 0x18: [io  0xb000-0xb01f]
[    0.929694] pci 0000:67:00.1: reg 0x20: [mem 0xd2300000-0xd2303fff 64bit pref]
[    0.929705] pci 0000:67:00.1: Max Payload Size set to 128 (was 256, max 512)
[    0.929752] pci 0000:67:00.1: PME# supported from D0 D3hot
[    0.929773] pci 0000:67:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit]
[    0.929775] pci 0000:67:00.1: VF(n) BAR0 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR0 for 64 VFs)
[    0.929786] pci 0000:67:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit]
[    0.929788] pci 0000:67:00.1: VF(n) BAR3 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR3 for 64 VFs)
[    0.929963] pci 0000:66:08.0: PCI bridge to [bus 67]
[    0.929967] pci 0000:66:08.0:   bridge window [io  0xb000-0xbfff]
[    0.929972] pci 0000:66:08.0:   bridge window [mem 0xd2200000-0xd23fffff 64bit pref]
[    0.930010] pci 0000:68:00.0: [10de:1e04] type 00 class 0x030000
[    0.930031] pci 0000:68:00.0: reg 0x10: [mem 0xd7000000-0xd7ffffff]
[    0.930043] pci 0000:68:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.930055] pci 0000:68:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.930063] pci 0000:68:00.0: reg 0x24: [io  0xa000-0xa07f]
[    0.930071] pci 0000:68:00.0: reg 0x30: [mem 0xd8000000-0xd807ffff pref]
[    0.930078] pci 0000:68:00.0: Max Payload Size set to 128 (was 256, max 256)
[    0.930134] pci 0000:68:00.0: PME# supported from D0 D3hot
[    0.930177] pci 0000:68:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x16 link at 0000:66:10.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.930211] pci 0000:68:00.1: [10de:10f7] type 00 class 0x040300
[    0.930224] pci 0000:68:00.1: reg 0x10: [mem 0xd8080000-0xd8083fff]
[    0.930271] pci 0000:68:00.1: Max Payload Size set to 128 (was 256, max 256)
[    0.930355] pci 0000:68:00.2: [10de:1ad6] type 00 class 0x0c0330
[    0.930372] pci 0000:68:00.2: reg 0x10: [mem 0xd2000000-0xd203ffff 64bit pref]
[    0.930391] pci 0000:68:00.2: reg 0x1c: [mem 0xd2040000-0xd204ffff 64bit pref]
[    0.930448] pci 0000:68:00.2: PME# supported from D0 D3hot
[    0.930498] pci 0000:68:00.3: [10de:1ad7] type 00 class 0x0c8000
[    0.930511] pci 0000:68:00.3: reg 0x10: [mem 0xd8084000-0xd8084fff]
[    0.930594] pci 0000:68:00.3: PME# supported from D0 D3hot
[    0.930654] pci 0000:66:10.0: PCI bridge to [bus 68]
[    0.930658] pci 0000:66:10.0:   bridge window [io  0xa000-0xafff]
[    0.930661] pci 0000:66:10.0:   bridge window [mem 0xd7000000-0xd80fffff]
[    0.930665] pci 0000:66:10.0:   bridge window [mem 0xc0000000-0xd20fffff 64bit pref]
[    0.930680] pci_bus 0000:64: on NUMA node 0
[    0.930736] ACPI: PCI Root Bridge [PC03] (domain 0000 [bus b2-ff])
[    0.930739] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.931013] acpi PNP0A08:03: _OSC: platform does not support [SHPCHotplug AER]
[    0.931159] acpi PNP0A08:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.931284] PCI host bridge to bus 0000:b2
[    0.931286] pci_bus 0000:b2: root bus resource [io  0xc000-0xffff window]
[    0.931287] pci_bus 0000:b2: root bus resource [mem 0xd9000000-0xfbffffff window]
[    0.931289] pci_bus 0000:b2: root bus resource [mem 0xf000000000-0xffffffffff window]
[    0.931291] pci_bus 0000:b2: root bus resource [bus b2-ff]
[    0.931299] pci 0000:b2:05.0: [8086:2034] type 00 class 0x088000
[    0.931365] pci 0000:b2:05.2: [8086:2035] type 00 class 0x088000
[    0.931429] pci 0000:b2:05.4: [8086:2036] type 00 class 0x080020
[    0.931436] pci 0000:b2:05.4: reg 0x10: [mem 0xfbf00000-0xfbf00fff]
[    0.931508] pci 0000:b2:12.0: [8086:204c] type 00 class 0x110100
[    0.931565] pci 0000:b2:12.1: [8086:204d] type 00 class 0x110100
[    0.931608] pci 0000:b2:12.2: [8086:204e] type 00 class 0x088000
[    0.931653] pci 0000:b2:15.0: [8086:2018] type 00 class 0x088000
[    0.931701] pci 0000:b2:16.0: [8086:2018] type 00 class 0x088000
[    0.931748] pci 0000:b2:16.4: [8086:2018] type 00 class 0x088000
[    0.931792] pci 0000:b2:17.0: [8086:2018] type 00 class 0x088000
[    0.931840] pci_bus 0000:b2: on NUMA node 0
[    0.931937] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.931974] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.932013] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 *14 15)
[    0.932049] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 *15)
[    0.932086] ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.932124] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.932161] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 *6 10 11 12 14 15)
[    0.932197] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.932323] ACPI: EC: GPE = 0x16, I/O: command/status = 0x66, data = 0x62
[    0.932422] vgaarb: device added: PCI:0000:1a:00.0,decodes=io+mem,owns=none,locks=none
[    0.932433] vgaarb: device added: PCI:0000:68:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.932436] vgaarb: loaded
[    0.932437] vgaarb: bridge control possible 0000:68:00.0
[    0.932438] vgaarb: bridge control possible 0000:1a:00.0
[    0.932506] SCSI subsystem initialized
[    0.932525] ACPI: bus type USB registered
[    0.932539] usbcore: registered new interface driver usbfs
[    0.932545] usbcore: registered new interface driver hub
[    0.932635] usbcore: registered new device driver usb
[    0.932796] EDAC MC: Ver: 3.0.0
[    0.933003] Registered efivars operations
[    0.933044] PCI: Using ACPI for IRQ routing
[    0.937236] PCI: pci_cache_line_size set to 64 bytes
[    0.937390] e820: reserve RAM buffer [mem 0x31f1f018-0x33ffffff]
[    0.937392] e820: reserve RAM buffer [mem 0x31f40018-0x33ffffff]
[    0.937393] e820: reserve RAM buffer [mem 0x31f61018-0x33ffffff]
[    0.937394] e820: reserve RAM buffer [mem 0x31f72018-0x33ffffff]
[    0.937395] e820: reserve RAM buffer [mem 0x3b1c9000-0x3bffffff]
[    0.937502] NetLabel: Initializing
[    0.937503] NetLabel:  domain hash size = 128
[    0.937504] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.937516] NetLabel:  unlabeled traffic allowed by default
[    0.937653] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.937658] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.939711] amd_nb: Cannot enumerate AMD northbridges
[    0.939775] Switched to clocksource hpet
[    0.944055] pnp: PnP ACPI init
[    0.944064] ACPI: bus type PNP registered
[    0.944274] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.944358] system 00:01: [io  0x0500-0x053f] has been reserved
[    0.944360] system 00:01: [io  0x0400-0x047f] has been reserved
[    0.944361] system 00:01: [io  0x0540-0x057f] has been reserved
[    0.944363] system 00:01: [io  0x0600-0x061f] has been reserved
[    0.944365] system 00:01: [io  0x0ca0-0x0ca5] has been reserved
[    0.944366] system 00:01: [io  0x0880-0x0883] has been reserved
[    0.944368] system 00:01: [io  0x0800-0x081f] has been reserved
[    0.944370] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
[    0.944372] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[    0.944373] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[    0.944375] system 00:01: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.944377] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[    0.944378] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[    0.944380] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    0.944382] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.944434] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.944436] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.944548] system 00:03: [io  0x0290-0x029f] has been reserved
[    0.944550] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.944840] pnp 00:04: [dma 0 disabled]
[    0.944887] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.944972] system 00:05: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.944974] system 00:05: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.944976] system 00:05: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.944977] system 00:05: [mem 0xfe000000-0xfe00ffff] has been reserved
[    0.944979] system 00:05: [mem 0xfe011000-0xfe01ffff] has been reserved
[    0.944981] system 00:05: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.944982] system 00:05: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.944984] system 00:05: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.944986] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.945133] system 00:06: [io  0x0f00-0x0ffe] has been reserved
[    0.945135] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.945690] system 00:07: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.945692] system 00:07: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.945693] system 00:07: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.945695] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.946152] pnp: PnP ACPI: found 8 devices
[    0.946153] ACPI: bus type PNP unregistered
[    0.953073] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.953081] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.953084] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    0.953087] pci 0000:00:1c.2:   bridge window [mem 0x92e00000-0x92efffff]
[    0.953092] pci 0000:00:1d.0: PCI bridge to [bus 03]
[    0.953096] pci 0000:00:1d.0:   bridge window [mem 0x92d00000-0x92dfffff]
[    0.953101] pci 0000:00:1d.2: PCI bridge to [bus 04]
[    0.953104] pci 0000:00:1d.2:   bridge window [mem 0x92c00000-0x92cfffff]
[    0.953110] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.953111] pci_bus 0000:00: resource 5 [io  0x1000-0x3fff window]
[    0.953113] pci_bus 0000:00: resource 6 [mem 0x000c4000-0x000c7fff window]
[    0.953114] pci_bus 0000:00: resource 7 [mem 0xfd000000-0xfe7fffff window]
[    0.953116] pci_bus 0000:00: resource 8 [mem 0x70000000-0x92ffffff window]
[    0.953118] pci_bus 0000:00: resource 9 [mem 0xc000000000-0xcfffffffff window]
[    0.953119] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.953121] pci_bus 0000:02: resource 1 [mem 0x92e00000-0x92efffff]
[    0.953123] pci_bus 0000:03: resource 1 [mem 0x92d00000-0x92dfffff]
[    0.953124] pci_bus 0000:04: resource 1 [mem 0x92c00000-0x92cfffff]
[    0.953144] pci 0000:18:08.0: PCI bridge to [bus 19]
[    0.953151] pci 0000:18:10.0: PCI bridge to [bus 1a]
[    0.953154] pci 0000:18:10.0:   bridge window [io  0x7000-0x7fff]
[    0.953157] pci 0000:18:10.0:   bridge window [mem 0xb4000000-0xb50fffff]
[    0.953160] pci 0000:18:10.0:   bridge window [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.953164] pci 0000:17:00.0: PCI bridge to [bus 18-1a]
[    0.953166] pci 0000:17:00.0:   bridge window [io  0x7000-0x7fff]
[    0.953169] pci 0000:17:00.0:   bridge window [mem 0xb4000000-0xb50fffff]
[    0.953172] pci 0000:17:00.0:   bridge window [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.953175] pci 0000:16:00.0: PCI bridge to [bus 17-1a]
[    0.953177] pci 0000:16:00.0:   bridge window [io  0x7000-0x7fff]
[    0.953180] pci 0000:16:00.0:   bridge window [mem 0xb4000000-0xb51fffff]
[    0.953182] pci 0000:16:00.0:   bridge window [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.953186] pci_bus 0000:16: resource 4 [io  0x4000-0x7fff window]
[    0.953188] pci_bus 0000:16: resource 5 [mem 0x93000000-0xb5ffffff window]
[    0.953190] pci_bus 0000:16: resource 6 [mem 0xd000000000-0xdfffffffff window]
[    0.953191] pci_bus 0000:17: resource 0 [io  0x7000-0x7fff]
[    0.953193] pci_bus 0000:17: resource 1 [mem 0xb4000000-0xb51fffff]
[    0.953194] pci_bus 0000:17: resource 2 [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.953196] pci_bus 0000:18: resource 0 [io  0x7000-0x7fff]
[    0.953197] pci_bus 0000:18: resource 1 [mem 0xb4000000-0xb50fffff]
[    0.953198] pci_bus 0000:18: resource 2 [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.953200] pci_bus 0000:1a: resource 0 [io  0x7000-0x7fff]
[    0.953201] pci_bus 0000:1a: resource 1 [mem 0xb4000000-0xb50fffff]
[    0.953203] pci_bus 0000:1a: resource 2 [mem 0xa0000000-0xb20fffff 64bit pref]
[    0.953210] pci 0000:66:08.0: bridge window [mem 0x00100000-0x000fffff] to [bus 67] add_size 400000 add_align 100000
[    0.953225] pci 0000:66:08.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 400000 min_align 100000
[    0.953227] pci 0000:66:08.0: res[14]=[mem 0x00100000-0x004fffff] res_to_dev_res add_size 400000 min_align 100000
[    0.953229] pci 0000:66:08.0: BAR 14: no space for [mem size 0x00400000]
[    0.953231] pci 0000:66:08.0: BAR 14: failed to assign [mem size 0x00400000]
[    0.953233] pci 0000:66:08.0: BAR 14: no space for [mem size 0x00400000]
[    0.953235] pci 0000:66:08.0: BAR 14: failed to assign [mem size 0x00400000]
[    0.953238] pci 0000:67:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit] res_to_dev_res add_size 100000 min_align 0
[    0.953239] pci 0000:67:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit] res_to_dev_res add_size 100000 min_align 0
[    0.953241] pci 0000:67:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit] res_to_dev_res add_size 100000 min_align 0
[    0.953243] pci 0000:67:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit] res_to_dev_res add_size 100000 min_align 0
[    0.953245] pci 0000:67:00.0: BAR 7: no space for [mem size 0x00100000 64bit]
[    0.953246] pci 0000:67:00.0: BAR 7: failed to assign [mem size 0x00100000 64bit]
[    0.953248] pci 0000:67:00.0: BAR 10: no space for [mem size 0x00100000 64bit]
[    0.953249] pci 0000:67:00.0: BAR 10: failed to assign [mem size 0x00100000 64bit]
[    0.953251] pci 0000:67:00.1: BAR 7: no space for [mem size 0x00100000 64bit]
[    0.953252] pci 0000:67:00.1: BAR 7: failed to assign [mem size 0x00100000 64bit]
[    0.953254] pci 0000:67:00.1: BAR 10: no space for [mem size 0x00100000 64bit]
[    0.953256] pci 0000:67:00.1: BAR 10: failed to assign [mem size 0x00100000 64bit]
[    0.953258] pci 0000:67:00.1: BAR 10: no space for [mem size 0x00100000 64bit]
[    0.953259] pci 0000:67:00.1: BAR 10: failed to assign [mem size 0x00100000 64bit]
[    0.953261] pci 0000:67:00.1: BAR 7: no space for [mem size 0x00100000 64bit]
[    0.953262] pci 0000:67:00.1: BAR 7: failed to assign [mem size 0x00100000 64bit]
[    0.953264] pci 0000:67:00.0: BAR 10: no space for [mem size 0x00100000 64bit]
[    0.953265] pci 0000:67:00.0: BAR 10: failed to assign [mem size 0x00100000 64bit]
[    0.953267] pci 0000:67:00.0: BAR 7: no space for [mem size 0x00100000 64bit]
[    0.953268] pci 0000:67:00.0: BAR 7: failed to assign [mem size 0x00100000 64bit]
[    0.953270] pci 0000:66:08.0: PCI bridge to [bus 67]
[    0.953272] pci 0000:66:08.0:   bridge window [io  0xb000-0xbfff]
[    0.953277] pci 0000:66:08.0:   bridge window [mem 0xd2200000-0xd23fffff 64bit pref]
[    0.953281] pci 0000:66:10.0: PCI bridge to [bus 68]
[    0.953283] pci 0000:66:10.0:   bridge window [io  0xa000-0xafff]
[    0.953286] pci 0000:66:10.0:   bridge window [mem 0xd7000000-0xd80fffff]
[    0.953289] pci 0000:66:10.0:   bridge window [mem 0xc0000000-0xd20fffff 64bit pref]
[    0.953293] pci 0000:65:00.0: PCI bridge to [bus 66-68]
[    0.953295] pci 0000:65:00.0:   bridge window [io  0xa000-0xbfff]
[    0.953298] pci 0000:65:00.0:   bridge window [mem 0xd7000000-0xd80fffff]
[    0.953300] pci 0000:65:00.0:   bridge window [mem 0xc0000000-0xd23fffff 64bit pref]
[    0.953304] pci 0000:64:00.0: PCI bridge to [bus 65-68]
[    0.953306] pci 0000:64:00.0:   bridge window [io  0xa000-0xbfff]
[    0.953309] pci 0000:64:00.0:   bridge window [mem 0xd7000000-0xd81fffff]
[    0.953311] pci 0000:64:00.0:   bridge window [mem 0xc0000000-0xd23fffff 64bit pref]
[    0.953315] pci_bus 0000:64: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.953316] pci_bus 0000:64: resource 5 [io  0x8000-0xbfff window]
[    0.953318] pci_bus 0000:64: resource 6 [io  0x03b0-0x03bb window]
[    0.953319] pci_bus 0000:64: resource 7 [io  0x03c0-0x03df window]
[    0.953321] pci_bus 0000:64: resource 8 [mem 0xb6000000-0xd8ffffff window]
[    0.953323] pci_bus 0000:64: resource 9 [mem 0xe000000000-0xefffffffff window]
[    0.953324] pci_bus 0000:65: resource 0 [io  0xa000-0xbfff]
[    0.953326] pci_bus 0000:65: resource 1 [mem 0xd7000000-0xd81fffff]
[    0.953327] pci_bus 0000:65: resource 2 [mem 0xc0000000-0xd23fffff 64bit pref]
[    0.953328] pci_bus 0000:66: resource 0 [io  0xa000-0xbfff]
[    0.953330] pci_bus 0000:66: resource 1 [mem 0xd7000000-0xd80fffff]
[    0.953331] pci_bus 0000:66: resource 2 [mem 0xc0000000-0xd23fffff 64bit pref]
[    0.953333] pci_bus 0000:67: resource 0 [io  0xb000-0xbfff]
[    0.953334] pci_bus 0000:67: resource 2 [mem 0xd2200000-0xd23fffff 64bit pref]
[    0.953336] pci_bus 0000:68: resource 0 [io  0xa000-0xafff]
[    0.953337] pci_bus 0000:68: resource 1 [mem 0xd7000000-0xd80fffff]
[    0.953339] pci_bus 0000:68: resource 2 [mem 0xc0000000-0xd20fffff 64bit pref]
[    0.953342] pci_bus 0000:b2: resource 4 [io  0xc000-0xffff window]
[    0.953343] pci_bus 0000:b2: resource 5 [mem 0xd9000000-0xfbffffff window]
[    0.953345] pci_bus 0000:b2: resource 6 [mem 0xf000000000-0xffffffffff window]
[    0.953383] NET: Registered protocol family 2
[    0.953841] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.954337] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.954416] TCP: Hash tables configured (established 524288 bind 65536)
[    0.954431] TCP: reno registered
[    0.954536] UDP hash table entries: 65536 (order: 9, 2097152 bytes)
[    0.954855] UDP-Lite hash table entries: 65536 (order: 9, 2097152 bytes)
[    0.955185] NET: Registered protocol family 1
[    0.955658] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.955919] pci 0000:68:00.0: Boot video device
[    0.956121] Unpacking initramfs...
[    1.300845] Freeing initrd memory: 31636k freed
[    1.303688] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.303691] software IO TLB [mem 0x4c000000-0x50000000] (64MB) mapped at [ffff94cb0c000000-ffff94cb0fffffff]
[    1.303819] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    1.303820] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.303821] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.303822] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    1.307373] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.307427] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.308413] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    1.308575] Initialise system trusted keyring
[    1.308602] audit: initializing netlink socket (disabled)
[    1.308609] type=2000 audit(1569319397.168:1): initialized
[    1.330778] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.330780] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.331771] zpool: loaded
[    1.331773] zbud: loaded
[    1.332040] VFS: Disk quotas dquot_6.5.2
[    1.332080] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.332258] msgmni has been set to 32768
[    1.332306] Key type big_key registered
[    1.332308] SELinux:  Registering netfilter hooks
[    1.333481] NET: Registered protocol family 38
[    1.333489] Key type asymmetric registered
[    1.333491] Asymmetric key parser 'x509' registered
[    1.333516] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.333598] io scheduler noop registered
[    1.333600] io scheduler deadline registered (default)
[    1.333620] io scheduler cfq registered
[    1.333622] io scheduler mq-deadline registered
[    1.333624] io scheduler kyber registered
[    1.333941] pcieport 0000:00:1c.0: irq 28 for MSI/MSI-X
[    1.334057] pcieport 0000:00:1c.2: irq 29 for MSI/MSI-X
[    1.334114] pcieport 0000:00:1d.0: irq 30 for MSI/MSI-X
[    1.334167] pcieport 0000:00:1d.2: irq 31 for MSI/MSI-X
[    1.334223] pcieport 0000:16:00.0: irq 32 for MSI/MSI-X
[    1.334282] pcieport 0000:17:00.0: irq 33 for MSI/MSI-X
[    1.334373] pcieport 0000:18:08.0: irq 34 for MSI/MSI-X
[    1.334449] pcieport 0000:18:10.0: irq 35 for MSI/MSI-X
[    1.334518] pcieport 0000:64:00.0: irq 36 for MSI/MSI-X
[    1.334576] pcieport 0000:65:00.0: irq 37 for MSI/MSI-X
[    1.334665] pcieport 0000:66:08.0: irq 38 for MSI/MSI-X
[    1.334737] pcieport 0000:66:10.0: irq 39 for MSI/MSI-X
[    1.334828] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.334831] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.334842] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    1.334844] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.334847] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    1.334857] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    1.334858] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.334861] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    1.334870] pcieport 0000:00:1d.2: Signaling PME through PCIe PME interrupt
[    1.334871] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    1.334874] pcie_pme 0000:00:1d.2:pcie001: service driver pcie_pme loaded
[    1.334883] pcieport 0000:16:00.0: Signaling PME through PCIe PME interrupt
[    1.334884] pcieport 0000:17:00.0: Signaling PME through PCIe PME interrupt
[    1.334885] pcieport 0000:18:08.0: Signaling PME through PCIe PME interrupt
[    1.334887] pcieport 0000:18:10.0: Signaling PME through PCIe PME interrupt
[    1.334888] pci 0000:1a:00.0: Signaling PME through PCIe PME interrupt
[    1.334889] pci 0000:1a:00.1: Signaling PME through PCIe PME interrupt
[    1.334891] pci 0000:1a:00.2: Signaling PME through PCIe PME interrupt
[    1.334892] pci 0000:1a:00.3: Signaling PME through PCIe PME interrupt
[    1.334895] pcie_pme 0000:16:00.0:pcie001: service driver pcie_pme loaded
[    1.334903] pcieport 0000:64:00.0: Signaling PME through PCIe PME interrupt
[    1.334904] pcieport 0000:65:00.0: Signaling PME through PCIe PME interrupt
[    1.334906] pcieport 0000:66:08.0: Signaling PME through PCIe PME interrupt
[    1.334907] pci 0000:67:00.0: Signaling PME through PCIe PME interrupt
[    1.334908] pci 0000:67:00.1: Signaling PME through PCIe PME interrupt
[    1.334910] pcieport 0000:66:10.0: Signaling PME through PCIe PME interrupt
[    1.334911] pci 0000:68:00.0: Signaling PME through PCIe PME interrupt
[    1.334912] pci 0000:68:00.1: Signaling PME through PCIe PME interrupt
[    1.334914] pci 0000:68:00.2: Signaling PME through PCIe PME interrupt
[    1.334915] pci 0000:68:00.3: Signaling PME through PCIe PME interrupt
[    1.334917] pcie_pme 0000:64:00.0:pcie001: service driver pcie_pme loaded
[    1.334953] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.334958] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.334978] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.335076] efifb: probing for efifb
[    1.335092] efifb: framebuffer at 0xd1000000, mapped to 0xffffab2a0d400000, using 3072k, total 3072k
[    1.335094] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    1.335095] efifb: scrolling: redraw
[    1.335096] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.336373] Console: switching to colour frame buffer device 128x48
[    1.337586] fb0: EFI VGA frame buffer device
[    1.337592] intel_idle: MWAIT substates: 0x2020
[    1.337593] intel_idle: v0.4.1 model 0x55
[    1.337801] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.337898] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    1.337902] ACPI: Sleep Button [SLPB]
[    1.337950] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.337951] ACPI: Power Button [PWRB]
[    1.337978] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.337979] ACPI: Power Button [PWRF]
[    1.338019] ACPI: Requesting acpi_cpufreq
[    1.338740] GHES: HEST is not enabled!
[    1.338846] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.359471] 00:04: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.360043] Non-volatile memory driver v1.3
[    1.360084] Linux agpgart interface v0.103
[    1.360299] crash memory driver: version 1.1
[    1.360463] rdac: device handler registered
[    1.360502] hp_sw: device handler registered
[    1.360505] emc: device handler registered
[    1.360593] alua: device handler registered
[    1.360622] libphy: Fixed MDIO Bus: probed
[    1.360669] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.360672] ehci-pci: EHCI PCI platform driver
[    1.360692] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.360695] ohci-pci: OHCI PCI platform driver
[    1.360713] uhci_hcd: USB Universal Host Controller Interface driver
[    1.360863] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.360909] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.361974] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    1.361979] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.361999] xhci_hcd 0000:00:14.0: irq 40 for MSI/MSI-X
[    1.362120] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.362122] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.362124] usb usb1: Product: xHCI Host Controller
[    1.362125] usb usb1: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.362127] usb usb1: SerialNumber: 0000:00:14.0
[    1.362215] hub 1-0:1.0: USB hub found
[    1.362230] hub 1-0:1.0: 16 ports detected
[    1.363423] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.363468] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.363470] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    1.363494] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.363495] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.363497] usb usb2: Product: xHCI Host Controller
[    1.363498] usb usb2: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.363500] usb usb2: SerialNumber: 0000:00:14.0
[    1.363581] hub 2-0:1.0: USB hub found
[    1.363592] hub 2-0:1.0: 10 ports detected
[    1.364274] usb: port power management may be unreliable
[    1.364379] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    1.364425] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 3
[    1.419221] xhci_hcd 0000:03:00.0: hcc params 0x0200ef81 hci version 0x110 quirks 0x0000000000000010
[    1.419244] xhci_hcd 0000:03:00.0: irq 41 for MSI/MSI-X
[    1.419251] xhci_hcd 0000:03:00.0: irq 42 for MSI/MSI-X
[    1.419258] xhci_hcd 0000:03:00.0: irq 43 for MSI/MSI-X
[    1.419264] xhci_hcd 0000:03:00.0: irq 44 for MSI/MSI-X
[    1.419271] xhci_hcd 0000:03:00.0: irq 45 for MSI/MSI-X
[    1.419277] xhci_hcd 0000:03:00.0: irq 46 for MSI/MSI-X
[    1.419284] xhci_hcd 0000:03:00.0: irq 47 for MSI/MSI-X
[    1.419290] xhci_hcd 0000:03:00.0: irq 48 for MSI/MSI-X
[    1.419408] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.419410] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.419411] usb usb3: Product: xHCI Host Controller
[    1.419413] usb usb3: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.419414] usb usb3: SerialNumber: 0000:03:00.0
[    1.419497] hub 3-0:1.0: USB hub found
[    1.419502] hub 3-0:1.0: 2 ports detected
[    1.419682] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    1.419725] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 4
[    1.419727] xhci_hcd 0000:03:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.419751] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.419778] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.419780] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.419781] usb usb4: Product: xHCI Host Controller
[    1.419783] usb usb4: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.419784] usb usb4: SerialNumber: 0000:03:00.0
[    1.419862] hub 4-0:1.0: USB hub found
[    1.419867] hub 4-0:1.0: 2 ports detected
[    1.420040] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    1.420085] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 5
[    1.474909] xhci_hcd 0000:04:00.0: hcc params 0x0200ef81 hci version 0x110 quirks 0x0000000000000010
[    1.474948] xhci_hcd 0000:04:00.0: irq 49 for MSI/MSI-X
[    1.474955] xhci_hcd 0000:04:00.0: irq 50 for MSI/MSI-X
[    1.474963] xhci_hcd 0000:04:00.0: irq 51 for MSI/MSI-X
[    1.474970] xhci_hcd 0000:04:00.0: irq 52 for MSI/MSI-X
[    1.474978] xhci_hcd 0000:04:00.0: irq 53 for MSI/MSI-X
[    1.474984] xhci_hcd 0000:04:00.0: irq 54 for MSI/MSI-X
[    1.474991] xhci_hcd 0000:04:00.0: irq 55 for MSI/MSI-X
[    1.474998] xhci_hcd 0000:04:00.0: irq 60 for MSI/MSI-X
[    1.475152] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.475153] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.475155] usb usb5: Product: xHCI Host Controller
[    1.475156] usb usb5: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.475158] usb usb5: SerialNumber: 0000:04:00.0
[    1.475241] hub 5-0:1.0: USB hub found
[    1.475246] hub 5-0:1.0: 2 ports detected
[    1.475431] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    1.475475] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 6
[    1.475477] xhci_hcd 0000:04:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.475501] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.475513] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.475515] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.475516] usb usb6: Product: xHCI Host Controller
[    1.475518] usb usb6: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.475519] usb usb6: SerialNumber: 0000:04:00.0
[    1.475597] hub 6-0:1.0: USB hub found
[    1.475602] hub 6-0:1.0: 2 ports detected
[    1.475796] xhci_hcd 0000:1a:00.2: xHCI Host Controller
[    1.475850] xhci_hcd 0000:1a:00.2: new USB bus registered, assigned bus number 7
[    1.476452] xhci_hcd 0000:1a:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[    1.476473] xhci_hcd 0000:1a:00.2: irq 62 for MSI/MSI-X
[    1.476551] usb usb7: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.476553] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.476554] usb usb7: Product: xHCI Host Controller
[    1.476555] usb usb7: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.476557] usb usb7: SerialNumber: 0000:1a:00.2
[    1.476636] hub 7-0:1.0: USB hub found
[    1.476642] hub 7-0:1.0: 2 ports detected
[    1.476735] xhci_hcd 0000:1a:00.2: xHCI Host Controller
[    1.476777] xhci_hcd 0000:1a:00.2: new USB bus registered, assigned bus number 8
[    1.476780] xhci_hcd 0000:1a:00.2: Host supports USB 3.10 Enhanced SuperSpeed
[    1.476798] usb usb8: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.476809] usb usb8: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.476811] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.476812] usb usb8: Product: xHCI Host Controller
[    1.476814] usb usb8: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.476815] usb usb8: SerialNumber: 0000:1a:00.2
[    1.476890] hub 8-0:1.0: USB hub found
[    1.476898] hub 8-0:1.0: 4 ports detected
[    1.477043] xhci_hcd 0000:68:00.2: xHCI Host Controller
[    1.477093] xhci_hcd 0000:68:00.2: new USB bus registered, assigned bus number 9
[    1.477680] xhci_hcd 0000:68:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[    1.477702] xhci_hcd 0000:68:00.2: irq 64 for MSI/MSI-X
[    1.477791] usb usb9: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.477793] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.477795] usb usb9: Product: xHCI Host Controller
[    1.477796] usb usb9: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.477797] usb usb9: SerialNumber: 0000:68:00.2
[    1.477872] hub 9-0:1.0: USB hub found
[    1.477877] hub 9-0:1.0: 2 ports detected
[    1.477963] xhci_hcd 0000:68:00.2: xHCI Host Controller
[    1.478006] xhci_hcd 0000:68:00.2: new USB bus registered, assigned bus number 10
[    1.478008] xhci_hcd 0000:68:00.2: Host supports USB 3.10 Enhanced SuperSpeed
[    1.478025] usb usb10: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.478036] usb usb10: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.478038] usb usb10: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.478039] usb usb10: Product: xHCI Host Controller
[    1.478041] usb usb10: Manufacturer: Linux 3.10.0-1062.1.1.el7.x86_64 xhci-hcd
[    1.478042] usb usb10: SerialNumber: 0000:68:00.2
[    1.478117] hub 10-0:1.0: USB hub found
[    1.478124] hub 10-0:1.0: 4 ports detected
[    1.478237] usbcore: registered new interface driver usbserial_generic
[    1.478242] usbserial: USB Serial support registered for generic
[    1.478280] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.481980] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.481982] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.482060] mousedev: PS/2 mouse device common for all mice
[    1.482273] rtc_cmos 00:00: RTC can wake from S4
[    1.482634] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    1.482717] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.482778] intel_pstate: Intel P-state driver initializing
[    1.483978] cpuidle: using governor menu
[    1.484792] EFI Variables Facility v0.08 2004-May-17
[    1.526209] hidraw: raw HID events driver (C) Jiri Kosina
[    1.526354] usbcore: registered new interface driver usbhid
[    1.526356] usbhid: USB HID core driver
[    1.526472] Detected 1 PCC Subspaces
[    1.526505] Registering PCC driver as Mailbox controller
[    1.526560] drop_monitor: Initializing network drop monitor service
[    1.526707] TCP: cubic registered
[    1.526716] Initializing XFRM netlink socket
[    1.526896] NET: Registered protocol family 10
[    1.527356] NET: Registered protocol family 17
[    1.527363] mpls_gso: MPLS GSO support
[    1.533285] intel_rdt: Intel RDT MB allocation detected
[    1.533291] mce: Using 20 MCE banks
[    1.533341] microcode: sig=0x50654, pf=0x4, revision=0x200005e
[    1.533891] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.534118] PM: Hibernation image not present or could not be loaded.
[    1.534123] Loading compiled-in X.509 certificates
[    1.534149] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.534170] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.534838] Loaded X.509 cert 'CentOS Linux kernel signing key: 341a1e7b06d687153e3ae98d3eb56e0ecd30db79'
[    1.534862] registered taskstats version 1
[    1.538849] Key type trusted registered
[    1.542303] Key type encrypted registered
[    1.542329] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.543433]   Magic number: 3:395:73
[    1.543540] memory memory230: hash matches
[    1.543689] rtc_cmos 00:00: setting system clock to 2019-09-24 10:03:18 UTC (1569319398)
[    1.544895] Freeing unused kernel memory: 1984k freed
[    1.545154] Write protecting the kernel read-only data: 12288k
[    1.546421] Freeing unused kernel memory: 420k freed
[    1.547840] Freeing unused kernel memory: 556k freed
[    1.630717] random: systemd: uninitialized urandom read (16 bytes read)
[    1.631142] random: systemd: uninitialized urandom read (16 bytes read)
[    1.631156] random: systemd: uninitialized urandom read (16 bytes read)
[    1.632753] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.632921] systemd[1]: Detected architecture x86-64.
[    1.632925] systemd[1]: Running in initial RAM disk.
[    1.632951] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.682453] random: systemd: uninitialized urandom read (16 bytes read)
[    1.682475] random: systemd: uninitialized urandom read (16 bytes read)
[    1.682506] random: systemd: uninitialized urandom read (16 bytes read)
[    1.682560] random: systemd: uninitialized urandom read (16 bytes read)
[    1.683280] random: systemd: uninitialized urandom read (16 bytes read)
[    1.683471] random: systemd: uninitialized urandom read (16 bytes read)
[    1.683848] random: systemd: uninitialized urandom read (16 bytes read)
[    1.688096] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.688814] usb 1-4: new low-speed USB device number 2 using xhci_hcd
[    1.689469] systemd[1]: Created slice Root Slice.
[    1.689542] systemd[1]: Reached target Local File Systems.
[    1.689618] systemd[1]: Listening on udev Control Socket.
[    1.689657] systemd[1]: Reached target Timers.
[    1.689714] systemd[1]: Listening on udev Kernel Socket.
[    1.689843] systemd[1]: Listening on Journal Socket.
[    1.689885] systemd[1]: Reached target Swap.
[    1.689998] systemd[1]: Created slice System Slice.
[    1.690612] systemd[1]: Starting Journal Service...
[    1.691267] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.691374] systemd[1]: Reached target Sockets.
[    1.692117] systemd[1]: Starting Apply Kernel Variables...
[    1.692840] systemd[1]: Starting dracut cmdline hook...
[    1.692879] systemd[1]: Reached target Slices.
[    1.693376] systemd[1]: Starting Setup Virtual Console...
[    1.693934] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.694825] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.695268] systemd[1]: Started Apply Kernel Variables.
[    1.698238] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.759751] systemd[1]: Started Setup Virtual Console.
[    1.778866] systemd[1]: Started Journal Service.
[    1.819165] usb 1-4: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.08
[    1.819172] usb 1-4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.819175] usb 1-4: Product: Dell KB216 Wired Keyboard
[    1.823132] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.0/input/input3
[    1.874100] hid-generic 0003:413C:2113.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:14.0-4/input0
[    1.878449] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.1/input/input4
[    1.888242] device-mapper: uevent: version 1.0.3
[    1.888357] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.928927] hid-generic 0003:413C:2113.0002: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:14.0-4/input1
[    2.001963] pps_core: LinuxPPS API ver. 1 registered
[    2.001965] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.003519] PTP clock support registered
[    2.007279] dca service started, version 1.12.1
[    2.024790] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.024792] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.025008] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.025038] e1000e 0000:00:1f.6: irq 65 for MSI/MSI-X
[    2.028676] ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 5.1.0-k-rh7.7
[    2.028678] ixgbe: Copyright (c) 1999-2016 Intel Corporation.
[    2.029084] ixgbe 0000:67:00.0: enabling device (0100 -> 0102)
[    2.039031] libata version 3.00 loaded.
[    2.040211] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.6.0-k
[    2.040216] igb: Copyright (c) 2007-2014 Intel Corporation.
[    2.040800] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    2.040981] igb 0000:02:00.0: irq 66 for MSI/MSI-X
[    2.041032] igb 0000:02:00.0: irq 67 for MSI/MSI-X
[    2.041051] igb 0000:02:00.0: irq 68 for MSI/MSI-X
[    2.041066] igb 0000:02:00.0: irq 69 for MSI/MSI-X
[    2.041081] igb 0000:02:00.0: irq 70 for MSI/MSI-X
[    2.069417] pps pps0: new PPS source ptp0
[    2.069422] igb 0000:02:00.0: added PHC on eth0
[    2.069425] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
[    2.069428] igb 0000:02:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 0c:9d:92:c4:25:0a
[    2.069492] igb 0000:02:00.0: eth0: PBA No: 000300-000
[    2.069495] igb 0000:02:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    2.166314] usb 1-7: New USB device found, idVendor=17ef, idProduct=6039, bcdDevice= 1.70
[    2.166321] usb 1-7: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    2.166325] usb 1-7: Product: Lenovo Laser Wireless Mouse
[    2.169193] input: Lenovo Laser Wireless Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input5
[    2.169401] hid-generic 0003:17EF:6039.0003: input,hidraw2: USB HID v1.11 Mouse [Lenovo Laser Wireless Mouse] on usb-0000:00:14.0-7/input0
[    2.185197] ixgbe 0000:67:00.0: irq 71 for MSI/MSI-X
[    2.185206] ixgbe 0000:67:00.0: irq 72 for MSI/MSI-X
[    2.185214] ixgbe 0000:67:00.0: irq 73 for MSI/MSI-X
[    2.185221] ixgbe 0000:67:00.0: irq 74 for MSI/MSI-X
[    2.185229] ixgbe 0000:67:00.0: irq 75 for MSI/MSI-X
[    2.185237] ixgbe 0000:67:00.0: irq 76 for MSI/MSI-X
[    2.185245] ixgbe 0000:67:00.0: irq 77 for MSI/MSI-X
[    2.185252] ixgbe 0000:67:00.0: irq 78 for MSI/MSI-X
[    2.185269] ixgbe 0000:67:00.0: irq 79 for MSI/MSI-X
[    2.185276] ixgbe 0000:67:00.0: irq 80 for MSI/MSI-X
[    2.185282] ixgbe 0000:67:00.0: irq 81 for MSI/MSI-X
[    2.185289] ixgbe 0000:67:00.0: irq 82 for MSI/MSI-X
[    2.185295] ixgbe 0000:67:00.0: irq 83 for MSI/MSI-X
[    2.185303] ixgbe 0000:67:00.0: irq 84 for MSI/MSI-X
[    2.185309] ixgbe 0000:67:00.0: irq 85 for MSI/MSI-X
[    2.185316] ixgbe 0000:67:00.0: irq 86 for MSI/MSI-X
[    2.185322] ixgbe 0000:67:00.0: irq 87 for MSI/MSI-X
[    2.185329] ixgbe 0000:67:00.0: irq 88 for MSI/MSI-X
[    2.185335] ixgbe 0000:67:00.0: irq 89 for MSI/MSI-X
[    2.185342] ixgbe 0000:67:00.0: irq 90 for MSI/MSI-X
[    2.185348] ixgbe 0000:67:00.0: irq 91 for MSI/MSI-X
[    2.185355] ixgbe 0000:67:00.0: irq 92 for MSI/MSI-X
[    2.185361] ixgbe 0000:67:00.0: irq 93 for MSI/MSI-X
[    2.185368] ixgbe 0000:67:00.0: irq 94 for MSI/MSI-X
[    2.185375] ixgbe 0000:67:00.0: irq 95 for MSI/MSI-X
[    2.185381] ixgbe 0000:67:00.0: irq 96 for MSI/MSI-X
[    2.185388] ixgbe 0000:67:00.0: irq 97 for MSI/MSI-X
[    2.185394] ixgbe 0000:67:00.0: irq 98 for MSI/MSI-X
[    2.185401] ixgbe 0000:67:00.0: irq 99 for MSI/MSI-X
[    2.185408] ixgbe 0000:67:00.0: irq 100 for MSI/MSI-X
[    2.185414] ixgbe 0000:67:00.0: irq 101 for MSI/MSI-X
[    2.185421] ixgbe 0000:67:00.0: irq 102 for MSI/MSI-X
[    2.185428] ixgbe 0000:67:00.0: irq 103 for MSI/MSI-X
[    2.185435] ixgbe 0000:67:00.0: irq 104 for MSI/MSI-X
[    2.185441] ixgbe 0000:67:00.0: irq 105 for MSI/MSI-X
[    2.185448] ixgbe 0000:67:00.0: irq 106 for MSI/MSI-X
[    2.185454] ixgbe 0000:67:00.0: irq 107 for MSI/MSI-X
[    2.185529] ixgbe 0000:67:00.0: Multiqueue Enabled: Rx Queue count = 36, Tx Queue count = 36 XDP Queue count = 0
[    2.185798] ixgbe 0000:67:00.0: PCI Express bandwidth of 32GT/s available
[    2.185800] ixgbe 0000:67:00.0: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
[    2.185876] ixgbe 0000:67:00.0: MAC: 2, PHY: 20, SFP+: 5, PBA No: E68785-011
[    2.185878] ixgbe 0000:67:00.0: f8:f2:1e:3c:30:98
[    2.187189] ixgbe 0000:67:00.0: Intel(R) 10 Gigabit Network Connection
[    2.187249] libphy: ixgbe-mdio: probed
[    2.187263] ixgbe 0000:67:00.1: enabling device (0100 -> 0102)
[    2.221375] MXM: GUID detected in BIOS
[    2.221430] nouveau 0000:1a:00.0: enabling device (0100 -> 0103)
[    2.221490] checking generic (d1000000 300000) vs hw (a0000000 10000000)
[    2.221491] checking generic (d1000000 300000) vs hw (b0000000 2000000)
[    2.221512] nouveau 0000:1a:00.0: NVIDIA TU102 (162000a1)
[    2.221545] nouveau 0000:1a:00.0: irq 109 for MSI/MSI-X
[    2.239753] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    2.280843] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[    2.306852] tsc: Refined TSC clocksource calibration: 3000.010 MHz
[    2.340963] nouveau 0000:1a:00.0: bios: version 90.02.0b.40.09
[    2.340989] Switched to clocksource tsc
[    2.341477] nouveau 0000:1a:00.0: fb: 11264 MiB GDDR6
[    2.349973] e1000e 0000:00:1f.6 eth1: (PCI Express:2.5GT/s:Width x1) 0c:9d:92:c4:25:09
[    2.349975] e1000e 0000:00:1f.6 eth1: Intel(R) PRO/1000 Network Connection
[    2.350027] e1000e 0000:00:1f.6 eth1: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    2.350053] ahci 0000:00:17.0: version 3.0
[    2.350255] ahci 0000:00:17.0: irq 110 for MSI/MSI-X
[    2.352871] random: fast init done
[    2.360870] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    2.360879] ahci 0000:00:17.0: flags: 64bit ncq sntf led clo only pio slum part ems deso sadm sds apst 
[    2.363087] ixgbe 0000:67:00.1: irq 111 for MSI/MSI-X
[    2.363093] ixgbe 0000:67:00.1: irq 112 for MSI/MSI-X
[    2.363098] ixgbe 0000:67:00.1: irq 113 for MSI/MSI-X
[    2.363102] ixgbe 0000:67:00.1: irq 114 for MSI/MSI-X
[    2.363107] ixgbe 0000:67:00.1: irq 115 for MSI/MSI-X
[    2.363111] ixgbe 0000:67:00.1: irq 116 for MSI/MSI-X
[    2.363117] ixgbe 0000:67:00.1: irq 117 for MSI/MSI-X
[    2.363121] ixgbe 0000:67:00.1: irq 118 for MSI/MSI-X
[    2.363126] ixgbe 0000:67:00.1: irq 119 for MSI/MSI-X
[    2.363131] ixgbe 0000:67:00.1: irq 120 for MSI/MSI-X
[    2.363135] ixgbe 0000:67:00.1: irq 121 for MSI/MSI-X
[    2.363140] ixgbe 0000:67:00.1: irq 122 for MSI/MSI-X
[    2.363144] ixgbe 0000:67:00.1: irq 123 for MSI/MSI-X
[    2.363149] ixgbe 0000:67:00.1: irq 124 for MSI/MSI-X
[    2.363154] ixgbe 0000:67:00.1: irq 125 for MSI/MSI-X
[    2.363158] ixgbe 0000:67:00.1: irq 126 for MSI/MSI-X
[    2.363163] ixgbe 0000:67:00.1: irq 127 for MSI/MSI-X
[    2.363168] ixgbe 0000:67:00.1: irq 128 for MSI/MSI-X
[    2.363172] ixgbe 0000:67:00.1: irq 129 for MSI/MSI-X
[    2.363177] ixgbe 0000:67:00.1: irq 130 for MSI/MSI-X
[    2.363181] ixgbe 0000:67:00.1: irq 131 for MSI/MSI-X
[    2.363186] ixgbe 0000:67:00.1: irq 132 for MSI/MSI-X
[    2.363191] ixgbe 0000:67:00.1: irq 133 for MSI/MSI-X
[    2.363195] ixgbe 0000:67:00.1: irq 134 for MSI/MSI-X
[    2.363200] ixgbe 0000:67:00.1: irq 135 for MSI/MSI-X
[    2.363205] ixgbe 0000:67:00.1: irq 136 for MSI/MSI-X
[    2.363209] ixgbe 0000:67:00.1: irq 137 for MSI/MSI-X
[    2.363214] ixgbe 0000:67:00.1: irq 138 for MSI/MSI-X
[    2.363219] ixgbe 0000:67:00.1: irq 139 for MSI/MSI-X
[    2.363224] ixgbe 0000:67:00.1: irq 140 for MSI/MSI-X
[    2.363228] ixgbe 0000:67:00.1: irq 141 for MSI/MSI-X
[    2.363233] ixgbe 0000:67:00.1: irq 142 for MSI/MSI-X
[    2.363238] ixgbe 0000:67:00.1: irq 143 for MSI/MSI-X
[    2.363242] ixgbe 0000:67:00.1: irq 144 for MSI/MSI-X
[    2.363247] ixgbe 0000:67:00.1: irq 145 for MSI/MSI-X
[    2.363251] ixgbe 0000:67:00.1: irq 146 for MSI/MSI-X
[    2.363255] ixgbe 0000:67:00.1: irq 147 for MSI/MSI-X
[    2.363319] ixgbe 0000:67:00.1: Multiqueue Enabled: Rx Queue count = 36, Tx Queue count = 36 XDP Queue count = 0
[    2.363583] ixgbe 0000:67:00.1: PCI Express bandwidth of 32GT/s available
[    2.363584] ixgbe 0000:67:00.1: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
[    2.363659] ixgbe 0000:67:00.1: MAC: 2, PHY: 20, SFP+: 6, PBA No: E68785-011
[    2.363660] ixgbe 0000:67:00.1: f8:f2:1e:3c:30:99
[    2.373507] ixgbe 0000:67:00.1: Intel(R) 10 Gigabit Network Connection
[    2.373522] libphy: ixgbe-mdio: probed
[    2.376034] scsi host0: ahci
[    2.376123] scsi host1: ahci
[    2.376192] scsi host2: ahci
[    2.376261] scsi host3: ahci
[    2.376331] scsi host4: ahci
[    2.376404] scsi host5: ahci
[    2.376474] scsi host6: ahci
[    2.376548] scsi host7: ahci
[    2.376578] ata1: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b100 irq 110
[    2.376581] ata2: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b180 irq 110
[    2.376583] ata3: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b200 irq 110
[    2.376585] ata4: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b280 irq 110
[    2.376587] ata5: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b300 irq 110
[    2.376589] ata6: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b380 irq 110
[    2.376590] ata7: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b400 irq 110
[    2.376592] ata8: SATA max UDMA/133 abar m2048@0x92f6b000 port 0x92f6b480 irq 110
[    2.383271] [TTM] Zone  kernel: Available graphics memory: 65758374 kiB
[    2.383273] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.383274] [TTM] Initializing pool allocator
[    2.383278] [TTM] Initializing DMA pool allocator
[    2.383285] nouveau 0000:1a:00.0: DRM: VRAM: 11264 MiB
[    2.383286] nouveau 0000:1a:00.0: DRM: GART: 536870912 MiB
[    2.383288] nouveau 0000:1a:00.0: DRM: BIT table 'A' not found
[    2.383289] nouveau 0000:1a:00.0: DRM: BIT table 'L' not found
[    2.383291] nouveau 0000:1a:00.0: DRM: TMDS table version 2.0
[    2.383292] nouveau 0000:1a:00.0: DRM: DCB version 4.1
[    2.383293] nouveau 0000:1a:00.0: DRM: DCB outp 00: 02800f66 04600020
[    2.383295] nouveau 0000:1a:00.0: DRM: DCB outp 01: 02000f62 00020020
[    2.383297] nouveau 0000:1a:00.0: DRM: DCB outp 03: 02011f52 00020010
[    2.383298] nouveau 0000:1a:00.0: DRM: DCB outp 04: 04822f76 04600010
[    2.383299] nouveau 0000:1a:00.0: DRM: DCB outp 05: 04022f72 00020010
[    2.383301] nouveau 0000:1a:00.0: DRM: DCB outp 10: 04833f86 04600020
[    2.383302] nouveau 0000:1a:00.0: DRM: DCB conn 00: 00020046
[    2.383303] nouveau 0000:1a:00.0: DRM: DCB conn 01: 00010161
[    2.383304] nouveau 0000:1a:00.0: DRM: DCB conn 02: 01000246
[    2.383306] nouveau 0000:1a:00.0: DRM: DCB conn 03: 02000371
[    2.406340] usb 1-14: New USB device found, idVendor=0b05, idProduct=1867, bcdDevice= 2.00
[    2.406346] usb 1-14: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.406350] usb 1-14: Product: AURA Custom Human interface
[    2.406353] usb 1-14: Manufacturer: AsusTek Computer Inc.
[    2.406356] usb 1-14: SerialNumber: 00000000001A
[    2.408349] hid-generic 0003:0B05:1867.0004: hiddev0,hidraw3: USB HID v1.11 Device [AsusTek Computer Inc. AURA Custom Human interface] on usb-0000:00:14.0-14/input0
[    2.443253] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.443256] [drm] Driver supports precise vblank timestamp query.
[    2.443921] nouveau 0000:1a:00.0: DRM: failed to create kernel channel, -22
[    2.513798] [drm] Cannot find any crtc or sizes
[    2.514076] [drm] Initialized nouveau 1.3.1 20120801 for 0000:1a:00.0 on minor 0
[    2.514205] checking generic (d1000000 300000) vs hw (c0000000 10000000)
[    2.514207] checking generic (d1000000 300000) vs hw (d0000000 2000000)
[    2.514209] fb: conflicting fb hw usage nouveaufb vs EFI VGA - removing generic driver
[    2.514223] Console: switching to colour dummy device 80x25
[    2.514322] nouveau 0000:68:00.0: NVIDIA TU102 (162000a1)
[    2.514386] nouveau 0000:68:00.0: irq 148 for MSI/MSI-X
[    2.578801] [drm] Cannot find any crtc or sizes
[    2.601978] nouveau 0000:68:00.0: bios: version 90.02.0b.40.09
[    2.602627] nouveau 0000:68:00.0: fb: 11264 MiB GDDR6
[    2.643045] nouveau 0000:68:00.0: DRM: VRAM: 11264 MiB
[    2.643047] nouveau 0000:68:00.0: DRM: GART: 536870912 MiB
[    2.643049] nouveau 0000:68:00.0: DRM: BIT table 'A' not found
[    2.643050] nouveau 0000:68:00.0: DRM: BIT table 'L' not found
[    2.643052] nouveau 0000:68:00.0: DRM: TMDS table version 2.0
[    2.643053] nouveau 0000:68:00.0: DRM: DCB version 4.1
[    2.643055] nouveau 0000:68:00.0: DRM: DCB outp 00: 02800f66 04600020
[    2.643057] nouveau 0000:68:00.0: DRM: DCB outp 01: 02000f62 00020020
[    2.643058] nouveau 0000:68:00.0: DRM: DCB outp 03: 02011f52 00020010
[    2.643060] nouveau 0000:68:00.0: DRM: DCB outp 04: 04822f76 04600010
[    2.643061] nouveau 0000:68:00.0: DRM: DCB outp 05: 04022f72 00020010
[    2.643063] nouveau 0000:68:00.0: DRM: DCB outp 10: 04833f86 04600020
[    2.643064] nouveau 0000:68:00.0: DRM: DCB conn 00: 00020046
[    2.643066] nouveau 0000:68:00.0: DRM: DCB conn 01: 00010161
[    2.643067] nouveau 0000:68:00.0: DRM: DCB conn 02: 01000246
[    2.643068] nouveau 0000:68:00.0: DRM: DCB conn 03: 02000371
[    2.643795] [drm] Cannot find any crtc or sizes
[    2.680835] ata4: SATA link down (SStatus 4 SControl 300)
[    2.680858] ata3: SATA link down (SStatus 4 SControl 300)
[    2.680884] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.680909] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.680992] ata1.00: ATA-10: INTEL SSDSC2KB480G8, XCV10100, max UDMA/133
[    2.680999] ata1.00: 937703088 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    2.681105] ata1.00: configured for UDMA/133
[    2.681409] scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSC2KB48 0100 PQ: 0 ANSI: 5
[    2.681826] ata8: SATA link down (SStatus 4 SControl 300)
[    2.681849] ata7: SATA link down (SStatus 4 SControl 300)
[    2.681872] ata6: SATA link down (SStatus 4 SControl 300)
[    2.682858] ata5: SATA link down (SStatus 4 SControl 300)
[    2.684831] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.684832] [drm] Driver supports precise vblank timestamp query.
[    2.685206] nouveau 0000:68:00.0: DRM: failed to create kernel channel, -22
[    2.689526] ata2.00: ATA-10: ST4000NM0035-1V4107, TN04, max UDMA/133
[    2.689533] ata2.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.690820] ata2.00: configured for UDMA/133
[    2.693230] scsi 1:0:0:0: Direct-Access     ATA      ST4000NM0035-1V4 TN04 PQ: 0 ANSI: 5
[    2.744251] nouveau 0000:68:00.0: DRM: allocated 1920x1080 fb: 0x200000, bo ffff94cc120e3000
[    2.744333] fbcon: nouveaufb (fb0) is primary device
[    2.749976] ata1.00: Enabling discard_zeroes_data
[    2.749984] sd 0:0:0:0: [sda] 937703088 512-byte logical blocks: (480 GB/447 GiB)
[    2.749986] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.750020] sd 0:0:0:0: [sda] Write Protect is off
[    2.750021] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.750025] sd 1:0:0:0: [sdb] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    2.750031] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.750068] sd 1:0:0:0: [sdb] Write Protect is off
[    2.750071] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.750090] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.750141] ata1.00: Enabling discard_zeroes_data
[    2.751258]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
[    2.751445] ata1.00: Enabling discard_zeroes_data
[    2.751467] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.787446]  sdb: sdb1 sdb2 sdb3
[    2.787776] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.885665] Console: switching to colour frame buffer device 240x67
[    2.938843] nouveau 0000:68:00.0: fb0: nouveaufb frame buffer device
[    2.952077] [drm] Initialized nouveau 1.3.1 20120801 for 0000:68:00.0 on minor 1
[    3.296248] SGI XFS with ACLs, security attributes, no debug enabled
[    3.298997] XFS (dm-0): Mounting V5 Filesystem
[    3.314085] XFS (dm-0): Ending clean mount
[    3.623989] systemd-journald[271]: Received SIGTERM from PID 1 (systemd).
[    3.682987] type=1404 audit(1569319400.638:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.711395] SELinux: 2048 avtab hash slots, 112255 rules.
[    3.777865] SELinux: 2048 avtab hash slots, 112255 rules.
[    3.808454] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    3.808457] SELinux:  130 classes, 112255 rules
[    3.813009] SELinux:  Completing initialization.
[    3.813010] SELinux:  Setting up existing superblocks.
[    3.823073] type=1403 audit(1569319400.778:3): policy loaded auid=4294967295 ses=4294967295
[    3.826973] systemd[1]: Successfully loaded SELinux policy in 143.831ms.
[    3.841439] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    3.859473] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.859564] systemd[1]: Inserted module 'ip_tables'
[    3.885507] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 23.641ms.
[    3.963777] random: crng init done
[    4.062298] systemd-journald[1309]: Received request to flush runtime journal from PID 1
[    4.181633] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    4.181790] mei_me 0000:00:16.0: irq 149 for MSI/MSI-X
[    4.230451] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    4.233723] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    4.233941] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    4.294077] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    4.306642] cryptd: max_cpu_qlen set to 1000
[    4.303748] asus_wmi: ASUS WMI generic driver loaded
[    4.306673] asus_wmi: Initialization: 0x0
[    4.306694] asus_wmi: BIOS WMI version: 0.9
[    4.306724] asus_wmi: SFUN value: 0x0
[    4.307043] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input7
[    4.308002] asus_wmi: Disabling ACPI video driver
[    4.313857] snd_hda_intel 0000:00:1f.3: irq 150 for MSI/MSI-X
[    4.313948] snd_hda_intel 0000:1a:00.1: Disabling MSI
[    4.313969] snd_hda_intel 0000:1a:00.1: Handle vga_switcheroo audio client
[    4.314057] snd_hda_intel 0000:68:00.1: Disabling MSI
[    4.314076] snd_hda_intel 0000:68:00.1: Handle vga_switcheroo audio client
[    4.314382] AVX2 version of gcm_enc/dec engaged.
[    4.314383] AES CTR mode by8 optimization enabled
[    4.318641] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.318670] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.336944] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC1220: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[    4.336948] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.336950] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    4.336951] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.336952] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    4.336953] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.336955] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    4.336957] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    4.336959] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    4.354059] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    4.354144] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    4.354200] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    4.354260] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    4.354373] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    4.354493] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    4.354546] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    4.358746] intel_rapl: Found RAPL domain package
[    4.396831] EDAC skx: ECC is disabled on imc 0
[    4.408385] EDAC skx: ECC is disabled on imc 0
[    4.418041] XFS (sda6): Mounting V5 Filesystem
[    4.423317] EDAC skx: ECC is disabled on imc 0
[    4.430424] EDAC skx: ECC is disabled on imc 0
[    4.440356] EDAC skx: ECC is disabled on imc 0
[    4.450376] EDAC skx: ECC is disabled on imc 0
[    4.454716] XFS (sda6): Starting recovery (logdev: internal)
[    4.458321] EDAC skx: ECC is disabled on imc 0
[    4.461296] XFS (sda6): Ending recovery (logdev: internal)
[    4.469313] EDAC skx: ECC is disabled on imc 0
[    4.478170] FAT-fs (sda5): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    4.485548] EDAC skx: ECC is disabled on imc 0
[    4.494456] EDAC skx: ECC is disabled on imc 0
[    4.507364] EDAC skx: ECC is disabled on imc 0
[    4.527497] EDAC skx: ECC is disabled on imc 0
[    4.533434] iTCO_vendor_support: vendor-support=0
[    4.534986] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.535044] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    4.535569] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.536746] EDAC skx: ECC is disabled on imc 0
[    4.551873] EDAC skx: ECC is disabled on imc 0
[    4.562930] Adding 9437180k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:9437180k SSFS
[    4.566469] EDAC skx: ECC is disabled on imc 0
[    4.575351] EDAC skx: ECC is disabled on imc 0
[    4.585258] EDAC skx: ECC is disabled on imc 0
[    4.595270] EDAC skx: ECC is disabled on imc 0
[    4.604244] EDAC skx: ECC is disabled on imc 0
[    4.612256] EDAC skx: ECC is disabled on imc 0
[    4.620283] EDAC skx: ECC is disabled on imc 0
[    4.626278] EDAC skx: ECC is disabled on imc 0
[    4.636239] EDAC skx: ECC is disabled on imc 0
[    4.645324] EDAC skx: ECC is disabled on imc 0
[    4.653354] EDAC skx: ECC is disabled on imc 0
[    4.665247] EDAC skx: ECC is disabled on imc 0
[    4.682243] EDAC skx: ECC is disabled on imc 0
[    4.694228] EDAC skx: ECC is disabled on imc 0
[    4.705215] EDAC skx: ECC is disabled on imc 0
[    4.713229] EDAC skx: ECC is disabled on imc 0
[    4.719252] EDAC skx: ECC is disabled on imc 0
[    4.726258] EDAC skx: ECC is disabled on imc 0
[    4.734231] EDAC skx: ECC is disabled on imc 0
[    4.749204] EDAC skx: ECC is disabled on imc 0
[    4.761311] EDAC skx: ECC is disabled on imc 0
[    4.768251] EDAC skx: ECC is disabled on imc 0
[    4.810078] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:64/0000:64:00.0/0000:65:00.0/0000:66:10.0/0000:68:00.1/sound/card2/input15
[    4.810171] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:64/0000:64:00.0/0000:65:00.0/0000:66:10.0/0000:68:00.1/sound/card2/input16
[    4.810212] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:64/0000:64:00.0/0000:65:00.0/0000:66:10.0/0000:68:00.1/sound/card2/input17
[    4.810256] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:64/0000:64:00.0/0000:65:00.0/0000:66:10.0/0000:68:00.1/sound/card2/input18
[    4.810874] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:16/0000:16:00.0/0000:17:00.0/0000:18:10.0/0000:1a:00.1/sound/card1/input19
[    4.811127] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:16/0000:16:00.0/0000:17:00.0/0000:18:10.0/0000:1a:00.1/sound/card1/input20
[    4.811445] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:16/0000:16:00.0/0000:17:00.0/0000:18:10.0/0000:1a:00.1/sound/card1/input21
[    4.811682] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:16/0000:16:00.0/0000:17:00.0/0000:18:10.0/0000:1a:00.1/sound/card1/input22
[    6.335077] XFS (dm-2): Mounting V5 Filesystem
[    6.354706] XFS (dm-2): Starting recovery (logdev: internal)
[    6.361957] XFS (dm-2): Ending recovery (logdev: internal)
[    6.464508] type=1305 audit(1569290603.419:4): audit_pid=2305 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.506104] RPC: Registered named UNIX socket transport module.
[    6.506107] RPC: Registered udp transport module.
[    6.506109] RPC: Registered tcp transport module.
[    6.506111] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.934626] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.967520] Ebtables v2.0 registered
[    6.981288] Netfilter messages via NETLINK v0.30.
[    6.989545] ip_set: protocol 7
[    6.997200] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[    7.022018] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[    7.024402] IPv6: ADDRCONF(NETDEV_UP): enp103s0f0: link is not ready
[    7.178038] ixgbe 0000:67:00.0: registered PHC device on enp103s0f0
[    7.191155] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.280124] IPv6: ADDRCONF(NETDEV_UP): enp103s0f0: link is not ready
[    7.282800] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[    7.340532] ixgbe 0000:67:00.0 enp103s0f0: detected SFP+: 5
[    7.379956] e1000e 0000:00:1f.6: irq 65 for MSI/MSI-X
[    7.480815] e1000e 0000:00:1f.6: irq 65 for MSI/MSI-X
[    7.480953] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[    7.486468] IPv6: ADDRCONF(NETDEV_UP): enp103s0f1: link is not ready
[    7.643103] ixgbe 0000:67:00.1: registered PHC device on enp103s0f1
[    7.745216] IPv6: ADDRCONF(NETDEV_UP): enp103s0f1: link is not ready
[    8.667263] igb 0000:02:00.0 enp2s0: igb: enp2s0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
[    8.667475] IPv6: ADDRCONF(NETDEV_CHANGE): enp2s0: link becomes ready
[    8.903375] ixgbe 0000:67:00.1 enp103s0f1: detected SFP+: 6
[   14.698029] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   14.740427] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   14.744287] tun: Universal TUN/TAP device driver, 1.6
[   14.744290] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   14.745128] virbr0: port 1(virbr0-nic) entered blocking state
[   14.745130] virbr0: port 1(virbr0-nic) entered disabled state
[   14.745199] device virbr0-nic entered promiscuous mode
[   14.847582] virbr0: port 1(virbr0-nic) entered blocking state
[   14.847586] virbr0: port 1(virbr0-nic) entered listening state
[   14.847645] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   14.895875] virbr0: port 1(virbr0-nic) entered disabled state
[   16.633798] vgaarb: device changed decodes: PCI:0000:68:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   16.633804] vgaarb: transferring owner from PCI:0000:68:00.0 to PCI:0000:1a:00.0
[   16.633817] vgaarb: device changed decodes: PCI:0000:1a:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   31.659169] fuse init (API version 7.23)
[   35.289848] rfkill: input handler disabled
[  226.005890] i2c /dev entries driver
[  256.462362] NMI watchdog: BUG: soft lockup - CPU#5 stuck for 22s! [sensors-detect:14066]
[  256.462365] Modules linked in: i2c_dev fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc devlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support vfat fat snd_hda_codec_hdmi nfit libnvdimm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_intel lrw gf128mul glue_helper ablk_helper
[  256.462391]  cryptd eeepc_wmi snd_hda_codec asus_wmi sparse_keymap rfkill pcspkr intel_wmi_thunderbolt snd_hda_core snd_hwdep snd_seq snd_seq_device joydev snd_pcm snd_timer snd soundcore sg i2c_i801 pcc_cpufreq mei_me mei ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic nouveau video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci libahci drm igb libata ixgbe crct10dif_pclmul crct10dif_common crc32c_intel e1000e serio_raw mdio dca ptp drm_panel_orientation_quirks pps_core i2c_algo_bit mxm_wmi wmi dm_mirror dm_region_hash dm_log dm_mod
[  256.462415] CPU: 5 PID: 14066 Comm: sensors-detect Kdump: loaded Not tainted 3.10.0-1062.1.1.el7.x86_64 #1
[  256.462416] Hardware name: System manufacturer System Product Name/WS X299 SAGE, BIOS 0601 05/31/2018
[  256.462417] task: ffff94eaa3a7c1c0 ti: ffff94e9b6290000 task.ti: ffff94e9b6290000
[  256.462418] RIP: 0010:[<ffffffffb3d9ab02>]  [<ffffffffb3d9ab02>] ioread32+0x42/0x50
[  256.462423] RSP: 0018:ffff94e9b6293b60  EFLAGS: 00000296
[  256.462424] RAX: 0000000001111000 RBX: ffff94e9b6293d15 RCX: 0000876a82cae56f
[  256.462425] RDX: 0000876a82caf12d RSI: 0000000000000005 RDI: ffffab2a1200da94
[  256.462426] RBP: ffff94e9b6293be0 R08: ffff94e9b6293d15 R09: ffff94e9b6293c0f
[  256.462427] R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000000000
[  256.462427] R13: 0000000000000000 R14: 000000007e02e3c4 R15: ffff94e9b6293b48
[  256.462428] FS:  00007f06c5064740(0000) GS:ffff94eade340000(0000) knlGS:0000000000000000
[  256.462429] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  256.462430] CR2: 00000000027991f4 CR3: 0000001fe3fc2000 CR4: 00000000003607e0
[  256.462431] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  256.462432] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[  256.462433] Call Trace:
[  256.462457]  [<ffffffffc06d80f7>] ? gm200_i2c_aux_xfer+0x2f7/0x730 [nouveau]
[  256.462470]  [<ffffffffc06d723d>] nvkm_i2c_aux_i2c_xfer+0xdd/0x140 [nouveau]
[  256.462473]  [<ffffffffb3f8c683>] __i2c_transfer+0x123/0x3f0
[  256.462474]  [<ffffffffb3f8c9ac>] i2c_transfer+0x5c/0xc0
[  256.462476]  [<ffffffffb3f8cc2e>] i2c_smbus_xfer_emulated+0x12e/0x5b0
[  256.462478]  [<ffffffffb3ad2601>] ? __wake_up_common_lock+0x91/0xc0
[  256.462480]  [<ffffffffb3ad2643>] ? __wake_up+0x13/0x20
[  256.462481]  [<ffffffffb3f8d1c8>] i2c_smbus_xfer+0x118/0x340
[  256.462483]  [<ffffffffc0a4b89f>] i2cdev_ioctl_smbus+0x1af/0x2e0 [i2c_dev]
[  256.462485]  [<ffffffffc0a4bcfb>] i2cdev_ioctl+0x6b/0x21e [i2c_dev]
[  256.462487]  [<ffffffffb3c5d9e0>] do_vfs_ioctl+0x3a0/0x5a0
[  256.462489]  [<ffffffffb417ec88>] ? __schedule+0x448/0x9c0
[  256.462491]  [<ffffffffb3c5dc81>] SyS_ioctl+0xa1/0xc0
[  256.462493]  [<ffffffffb418cede>] system_call_fastpath+0x25/0x2a
[  256.462494] Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 8e c7 4a b4 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00 
dmesg (129,265 bytes)
zengbing2016

zengbing2016

2019-09-24 02:17

reporter  

machineid (135 bytes)
systemd=a96939ab7cad4a8995bde3985beb2831
sosreport_uploader-dmidecode=427eeeacee2d1d3f7f838b979e5308696591a15c642f6154646b69723a32888a
machineid (135 bytes)
proc_modules (6,940 bytes)
i2c_dev 13985 2 - Live 0xffffffffc0a4b000
fuse 100463 3 - Live 0xffffffffc0c0d000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0a2b000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0a26000
nf_nat_masquerade_ipv4 13430 1 ipt_MASQUERADE, Live 0xffffffffc0a17000
tun 32026 1 - Live 0xffffffffc0a32000
bridge 151336 0 - Live 0xffffffffc0a67000
stp 12976 1 bridge, Live 0xffffffffc0a12000
llc 14552 2 bridge,stp, Live 0xffffffffc0a03000
devlink 60067 0 - Live 0xffffffffc09f3000
ip6t_rpfilter 12595 1 - Live 0xffffffffc09ee000
ip6t_REJECT 12625 2 - Live 0xffffffffc09e9000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc09e4000
ipt_REJECT 12541 4 - Live 0xffffffffc09df000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc09da000
xt_conntrack 12760 12 - Live 0xffffffffc09d5000
ebtable_nat 12807 1 - Live 0xffffffffc09d0000
ip6table_nat 12864 1 - Live 0xffffffffc0993000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0988000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc09c6000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc096a000
ip6table_mangle 12700 1 - Live 0xffffffffc0965000
ip6table_security 12710 1 - Live 0xffffffffc0960000
ip6table_raw 12683 1 - Live 0xffffffffc095b000
iptable_nat 12875 1 - Live 0xffffffffc0956000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc066b000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0645000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0662000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc063d000
iptable_mangle 12695 1 - Live 0xffffffffc060f000
iptable_security 12705 1 - Live 0xffffffffc060a000
iptable_raw 12678 1 - Live 0xffffffffc05d6000
nf_conntrack 139224 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc09a3000
ip_set 45799 0 - Live 0xffffffffc0630000
nfnetlink 14519 1 ip_set, Live 0xffffffffc05d1000
ebtable_filter 12827 1 - Live 0xffffffffc05cc000
ebtables 35009 2 ebtable_nat,ebtable_filter, Live 0xffffffffc05be000
ip6table_filter 12815 1 - Live 0xffffffffc05b9000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0471000
iptable_filter 12810 1 - Live 0xffffffffc046c000
sunrpc 354099 1 - Live 0xffffffffc0561000
iTCO_wdt 13523 0 - Live 0xffffffffc0a44000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0951000
vfat 17461 1 - Live 0xffffffffc0977000
fat 65950 1 vfat, Live 0xffffffffc0dbb000
snd_hda_codec_hdmi 52340 2 - Live 0xffffffffc0d35000
nfit 55479 0 - Live 0xffffffffc13ae000
libnvdimm 155545 1 nfit, Live 0xffffffffc0d0e000
intel_powerclamp 14451 0 - Live 0xffffffffc0aca000
coretemp 13444 0 - Live 0xffffffffc0b87000
intel_rapl 19451 0 - Live 0xffffffffc0b25000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc0a0d000
kvm_intel 188644 0 - Live 0xffffffffc15a6000
kvm 621480 1 kvm_intel, Live 0xffffffffc0c75000
snd_hda_codec_realtek 111414 1 - Live 0xffffffffc0bf0000
snd_hda_codec_generic 74401 1 snd_hda_codec_realtek, Live 0xffffffffc0c4f000
irqbypass 13503 1 kvm, Live 0xffffffffc0c70000
crc32_pclmul 13133 0 - Live 0xffffffffc0bce000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0a08000
aesni_intel 189456 0 - Live 0xffffffffc0b9b000
snd_hda_intel 40260 11 - Live 0xffffffffc0c28000
lrw 13286 1 aesni_intel, Live 0xffffffffc0bdd000
gf128mul 15139 1 lrw, Live 0xffffffffc0b96000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0beb000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0c6b000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0b80000
eeepc_wmi 13151 0 - Live 0xffffffffc0a62000
snd_hda_codec 136060 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b5d000
asus_wmi 24191 1 eeepc_wmi, Live 0xffffffffc0ac3000
sparse_keymap 13948 1 asus_wmi, Live 0xffffffffc0a21000
rfkill 22391 3 asus_wmi, Live 0xffffffffc0b56000
pcspkr 12718 0 - Live 0xffffffffc098e000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc0972000
snd_hda_core 90971 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0b3e000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc061b000
snd_seq 62571 0 - Live 0xffffffffc0b2d000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0a1c000
joydev 17389 0 - Live 0xffffffffc097e000
snd_pcm 105777 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0adf000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc099a000
snd 83941 31 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0afd000
soundcore 15047 1 snd, Live 0xffffffffc062b000
sg 40719 0 - Live 0xffffffffc0620000
i2c_i801 22637 0 - Live 0xffffffffc0614000
pcc_cpufreq 14104 0 - Live 0xffffffffc0413000
mei_me 32848 0 - Live 0xffffffffc0a50000
mei 91150 1 mei_me, Live 0xffffffffc064a000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc03f0000
xfs 993020 3 - Live 0xffffffffc085d000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc03b5000
sd_mod 46281 4 - Live 0xffffffffc03fd000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03b0000
crct10dif_generic 12647 0 - Live 0xffffffffc03ab000
nouveau 1898794 4 - Live 0xffffffffc068c000
video 24538 2 asus_wmi,nouveau, Live 0xffffffffc03e9000
drm_kms_helper 186531 1 nouveau, Live 0xffffffffc05db000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03d7000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc040e000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03dc000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03d2000
ttm 96673 1 nouveau, Live 0xffffffffc0673000
ahci 34056 3 - Live 0xffffffffc03c1000
libahci 31992 1 ahci, Live 0xffffffffc035a000
drm 456166 6 nouveau,drm_kms_helper,ttm, Live 0xffffffffc04f0000
igb 215727 0 - Live 0xffffffffc04ba000
libata 243133 2 ahci,libahci, Live 0xffffffffc047d000
ixgbe 333244 0 - Live 0xffffffffc0419000
crct10dif_pclmul 14307 1 - Live 0xffffffffc03f8000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03e4000
crc32c_intel 22094 1 - Live 0xffffffffc03ba000
e1000e 248519 0 - Live 0xffffffffc036d000
serio_raw 13434 0 - Live 0xffffffffc0368000
mdio 14073 1 ixgbe, Live 0xffffffffc0355000
dca 15130 2 igb,ixgbe, Live 0xffffffffc0363000
ptp 19231 3 igb,ixgbe,e1000e, Live 0xffffffffc034f000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc0347000
pps_core 19057 1 ptp, Live 0xffffffffc033d000
i2c_algo_bit 13413 2 nouveau,igb, Live 0xffffffffc031a000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0338000
wmi 21636 4 asus_wmi,intel_wmi_thunderbolt,nouveau,mxm_wmi, Live 0xffffffffc0331000
dm_mirror 22289 0 - Live 0xffffffffc0326000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0313000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0320000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc02f3000
proc_modules (6,940 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-09-24 02:17 zengbing2016 New Issue
2019-09-24 02:17 zengbing2016 File Added: backtrace
2019-09-24 02:17 zengbing2016 File Added: dmesg
2019-09-24 02:17 zengbing2016 File Added: machineid
2019-09-24 02:17 zengbing2016 File Added: proc_modules
2019-09-24 02:17 zengbing2016 File Added: suspend_stats